<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Team_members extends My_Controller {

	public function __construct(){
		parent::__construct();
	}


	public function index(){		

		$this->load->template('team-members/member-list', $this->data);
	}



	public function member_details($_user_id=NULL){	

	    $_user_id = $_user_id ? $_user_id : $this->session->userdata('_user_id');	

		if (!$_user_id) {
			$this->load->error_404($this->data);
		}
		else{
			$this->load->model('user_model');

			$user_data = $this->user_model->user_list(['_user_id' => $_user_id]);

			if (!$user_data) {
				$this->load->error_404($this->data);
			}
			else{

				$this->data['user_data'] = $user_data;

				$this->data['skills'] = $this->settings_model->skills();

				$this->data['user_roles'] = $this->db->from('user_roles')
		                                     ->where('_urole_id!=10', NULL, FALSE)
		                                     ->get()
		                                     ->result();

				$this->load->template('team-members/member_details', $this->data);
			}
		}

		
	}

	
}