<?php

/*
 * English language
 */

$lang['text_rest_invalid_api_key'] = 'Invalid API key %s'; // %s is the REST API key
$lang['text_rest_invalid_credentials'] = 'Invalid credentials';
$lang['text_rest_ip_denied'] = 'IP denied';
$lang['text_rest_ip_unauthorized'] = 'IP unauthorized';
$lang['text_rest_unauthorized'] = 'Unauthorized access';
$lang['text_rest_ajax_only'] = 'Only AJAX requests are allowed';
$lang['text_rest_api_key_unauthorized'] = 'This API key does not have access to the requested controller';
$lang['text_rest_api_key_permissions'] = 'This API key does not have enough permissions';
$lang['text_rest_api_key_time_limit'] = 'This API key has reached the time limit for this method';
$lang['text_rest_ip_address_time_limit'] = 'This IP Address has reached the time limit for this method';
$lang['text_rest_unknown_method'] = 'Unknown method';
$lang['text_rest_unsupported'] = 'Unsupported protocol';



/****Custom Message Start***/
$lang['text_rest_404'] = 'Invalid action given';

$lang['text_rest_500'] = 'Internal Server Error';


$lang['text_rest_api_not_live'] = 'API is in maintenance mode';

$lang['text_rest_api_no_action'] = 'Action not given';

$lang['text_rest_app_no_type'] = 'Application type not available';
$lang['text_rest_app_invalid_type'] = 'Application type must be android or ios';

$lang['text_rest_android_not_live'] = 'Android api is in maintenance mode';
$lang['text_rest_ios_not_live']     = 'iOS api is in maintenance mode';

$lang['text_rest_app_no_version'] = 'Application version not available';
$lang['text_rest_app_not_numeric'] = 'Application version must be numeric';
$lang['text_rest_app_ver_negative'] = 'Application version must be greater than 1';
$lang['text_rest_android_min_version'] = 'Android min version is ';
$lang['text_rest_android_invalid_version'] = 'Invalid app version given for android';
$lang['text_rest_ios_min_version'] = 'iOS min version is ';
$lang['text_rest_ios_invalid_version'] = 'Invalid app version given for iOS';




/****Custom Message End***/
