<?php
defined('BASEPATH') OR exit('No direct script access allowed');


class Rsa {

	private $public_key;

	private $private_key;

	public function __construct(){
        
        $this->public_key  = openssl_get_publickey(file_get_contents('/home/ubuntu/public_other.pem'));

        $this->private_key = openssl_get_privatekey(file_get_contents('/home/ubuntu/private.key'));

    }


    public function encrypt($data){

	    $sealed = $e = NULL;
        openssl_seal($data, $sealed, $e, array($this->public_key));


        $payload = base64_encode($sealed);
        $token   = base64_encode($e[0]);

        $j = new stdClass();
		$j->payload = $payload;
		$j->token   = $token;
		$sealed_json = json_encode($j);

		return $sealed_json; 
	}



    public function decrypt($sealed_json){
	    
	    $sealed_obj = json_decode($sealed_json);
		$token   = $sealed_obj->token;
        $payload = $sealed_obj->payload;


		$unsealed  = NULL;
		openssl_open(base64_decode($payload), $unsealed, base64_decode($token), $this->private_key);

		return $unsealed;
	}




}