<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div id="page-wrapper">
<div class="main-page">
<div class="tables">
	<h2 class="title1">Attendence Monthly Summary</h2>

	<ol class="breadcrumb">
		<li><a href="<?= site_url() ?>"><i class="fa fa-dashboard"></i>  Dashboard</a></li>
		<li><i class="fa fa-clock-o"></i>  Attendence</li>
		<li><a href="<?= site_url('attendence/monthly-summary') ?>"><i class="fa fa-square-o"></i> Monthly Summary</a></li>
	</ol>
	
	<div class="panel panel-info"> 
		<div class="panel-heading"> 

			<div class="row">

				<div class="col-md-9">
					Attendence Monthly Summary
				</div>	

				<div class="col-md-3">
					<?php if(in_array($this->session->userdata('user_role_id'), [1,3])) { ?>
					<a type="submit" href="javascript:void;" onclick="open_modal('attendence/add-monthly-summary');"
                        class="btn btn-primary btn-sm fa fa-plus" style="float: right; margin-top: -5px;"> 
                        Add Attendence Summary
                    </a>
                    <?php } ?>
				</div>	

			</div>	
		</div> 

		<div class="panel-body"> 

			<table class="table table-striped table-bordered table-advance table-hover" id="attendence-monthly-summary">

				<thead>
					<tr>

					<th class="tbl_label" >#</th>

					<?php if(in_array($this->session->userdata('user_role_id'), [1,3])) { ?>
					<th class="tbl_label" > Team Member</th>
				    <?php } ?>

					<th class="tbl_label" > Month</th>

					<th class="tbl_label" > Present</th>

					<th class="tbl_label" > Absent</th>

					<th class="tbl_label" > Leave</th>

					<th class="tbl_label" > Late</th>

					<th class="tbl_label" > Avg. Login Hours</th>

					<th class="tbl_label" > Salary Slip</th>

					<?php if(in_array($this->session->userdata('user_role_id'), [1,3])) { ?>
					<th class="tbl_label" ><i class="fa fa-cogs"></i></th>
					<?php } ?>

					</tr>
				</thead>


			</table>	


		</div> 
	</div>

</div>
</div>
</div>