<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

<link rel="stylesheet" type="text/css" href="<?= base_url('assets/css/monthly.css') ?>">

<div id="page-wrapper">
	<div class="main-page">
		<h2 class="title1">Events</h2>

		<ol class="breadcrumb">
			<li><a href="<?= site_url() ?>"><i class="fa fa-dashboard"></i>  Dashboard</a></li>
			<li><a href="<?= site_url('events') ?>"><i class="fa fa-square-o"></i> Events</a></li>
		</ol>


		<div class="panel panel-info"> 
			<div class="panel-heading"> 

				<div class="row">

					<div class="col-md-9">
						Events
					</div>	


					<div class="col-md-3">
						<a type="submit" href="javascript:void;" onclick="open_modal('event/add-event');"
	                        class="btn btn-primary btn-sm fa fa-plus" style="float: right; margin-top: -5px;"> 
	                        Add Event
	                    </a>
					</div>	

				</div>

			</div>

			<div class="panel-body"> 

				<div class="agile-calendar-grid">
						<div class="page">
							
							<div class="w3l-calendar-left">
								<div class="calendar-heading">
									
								</div>
								<div class="monthly" id="mycalendar"></div>
							</div>
							
							<div class="clearfix"> </div>
						</div>
					</div>
			</div>	

		</div>	


	</div>
</div>


<script type="text/javascript" src="<?= base_url('assets/js/monthly.js') ?>"></script>
<script type="text/javascript">
$(window).load( function() {

	$('#mycalendar').monthly({
		mode: 'picker',
		onclick: function(event) {
			open_modal('general/change-password');
		} 
		
	});

	$('#mycalendar2').monthly({
		mode: 'picker',
		target: '#mytarget',
		setWidth: '250px',
		startHidden: true,
		showTrigger: '#mytarget',
		stylePast: true,
		disablePast: true
	});

switch(window.location.protocol) {
case 'http:':
case 'https:':
// running on a server, should be good.
break;
case 'file:':
alert('Just a heads-up, events will not work when run locally.');
}

});
</script>