<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div id="page-wrapper">
<div class="main-page">
<div class="tables">
	<h2 class="title1">Leave</h2>

	<ol class="breadcrumb">
		<li><a href="<?= site_url() ?>"><i class="fa fa-dashboard"></i>  Dashboard</a></li>
		<li><a href="<?= site_url('leave') ?>"><i class="fa fa-square-o"></i> Leave Applications</a></li>
	</ol>
	
	<div class="panel panel-info"> 
		<div class="panel-heading"> 

			<div class="row">

				<div class="col-md-8">
					Leave Applications
				</div>	

				<div class="col-md-2">
					Leave Balance <span class="badge badge-success"><?= $user_data->user_year_leave_balance ?></span>
				</div>	


				<div class="col-md-2">
					<a type="submit" href="javascript:void;" onclick="open_modal('leave/apply-leave');"
                        class="btn btn-primary btn-sm fa fa-plus" style="float: right; margin-top: -5px;"> 
                        Apply Leave
                    </a>
				</div>	

			</div>	
		</div> 

		<div class="panel-body"> 

			<table class="table table-striped table-bordered table-advance table-hover" id="leave-applications">

				<thead>
					<tr>

					<th class="tbl_label" >#</th>

					<?php if(in_array($this->session->userdata('user_role_id'), [1,3])) { ?>
					<th class="tbl_label" > Applicant</th>
				    <?php } ?>
				    
					<th class="tbl_label" > Leave Type</th>

					<th class="tbl_label" > Date</th>

					<th class="tbl_label" > No. of Day(s)</th>

					<th class="tbl_label" > Status</th>

					<th class="tbl_label" >Applied On</th>

					<th class="tbl_label" ><i class="fa fa-cogs"></i></th>

					</tr>
				</thead>


			</table>	


		</div> 
	</div>

</div>
</div>
</div>