<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

<div id="page-wrapper">
<div class="main-page">
<div class="tables">
  <h2 class="title1">Leave Settings</h2>

  <ol class="breadcrumb">
    <li><a href="<?= site_url() ?>"><i class="fa fa-dashboard"></i>  Dashboard</a></li>
    <li ><i class="fa fa-cogs"></i> Settings</li>
    <li><a href="<?= site_url('settings/leave') ?>"><i class="fa fa-square-o"></i> Leave Settings</a></li>
  </ol>
  
  <div class="panel panel-info"> 
    <div class="panel-heading"> 
      <div class="row">
        <div class="col-md-9">
          Leave Settings
        </div>
      </div>
    </div>

    <div class="panel-body">
      <form action="settings/update-leave-settings" method="post" class="xhr_form" id="update-leave-settings">  
      

        <div class="row">

          <div class="col-lg-4">
            <label>Casual Leave Gap Days <span class="text-danger">*</span></label>
            <input type="number" name="casual_leave_start_date" class="form-control text-center" 
                   value="<?= $leave_settings['casual_leave_start_date'] ?>" min="-10" max="+10">

            <p id="casual_leave_start_date_error"></p>
          </div>  

          <div class="col-lg-4">
            <label>Planned Leave Gap Days <span class="text-danger">*</span></label>
            <input type="number" name="planned_leave_start_date"  class="form-control text-center" 
                   value="<?= $leave_settings['planned_leave_start_date'] ?>" min="-10" max="+10">

            <p id="planned_leave_start_date_error"></p>
          </div> 

          <div class="col-lg-4">
            <label>Casual Leave / Month <span class="text-danger">*</span></label>
            <input type="number" name="casual_leave_per_month"  class="form-control text-center" 
                   value="<?= $leave_settings['casual_leave_per_month'] ?>" min="1" max="4">

            <p id="casual_leave_per_month_error"></p>
          </div> 

        </div> 
 

        <div class="row">
          <div class="col-lg-offset-10 col-lg-2">
            <button type="submit" class="btn btn-block btn-primary" style="margin-top: 20px;"> Update</button>
          </div>
        </div> 

      
      </form>
    </div>
    
  </div>

</div>
</div>
</div>