<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1" id="add-monthly-summary-modal" 
class="modal fade" >
<div class="modal-dialog">
<div class="modal-content">
<div class="modal-header">
  <button aria-hidden="true" data-dismiss="modal" class="close" type="button">×</button>
  <h4 class="modal-title">Add Monthly Summary</h4>
</div>
<div class="modal-body">

 <form action="attendence/add-monthly-summary" method="post" class="xhr_form" id="add-monthly-summary">


    <div class="row">

      <div class="col-md-5 col-sm-5">  
        <label for="exampleInputEmail1">Team Member <span class="text-danger">*</span></label>

          <select class="form-control" name="attendence_summary_user_id">
            <option value="" hidden="">Select Team Member</option>
            <?php 
              if ($users) {
                foreach ($users as $i => $user) {
                   echo "<option value=\"".$user->_user_id."\">".$user->user_first_name." ".$user->user_last_name."</option>";
                }
              }

            ?>
          </select>

          <p id="attendence_summary_user_id_error"></p>
      </div>


      <div class="col-md-4 col-sm-4"> 
        <label for="exampleInputEmail1">Month <span class="text-danger">*</span></label>

        <div class="input-group">
                    <input type="text" name="attendence_summary_month" id="attendence_summary_month" class="form-control upto_last_month" 
                           placeholder="MM-YYYY">
                   <label class="input-group-addon" style="cursor: pointer;" for="attendence_summary_month">
          <i class="fa fa-calendar"></i>
        </label>   
               </div>

        <p id="attendence_summary_month_error"></p>

      </div> 


      <div class="col-md-3 col-sm-3"> 
        <label for="exampleInputEmail1">Days in Month <span class="text-danger">*</span></label>

        <input type="text" name="attendence_summary_days_in_month" id="attendence_summary_days_in_month" 
               class="form-control text-center" value="0" readonly>

         <p id="attendence_summary_days_in_month_error"></p>
      </div>  

    </div> 


    <div class="row">

      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">Present <span class="text-danger">*</span></label>

          <input type="number" name="attendence_summary_days_present" id="attendence_summary_days_present" 
                 max="31" min="0" class="form-control text-center" step="0.5" value="0">

          <p id="attendence_summary_days_present_error"></p>
      </div>


      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">Absent <span class="text-danger">*</span></label>

          <input type="number" name="attendence_summary_days_absent" id="attendence_summary_days_absent" 
                 max="31" min="0" class="form-control text-center" step="0.5" value="0">

          <p id="attendence_summary_days_absent_error"></p>
      </div>

    </div>  


    <div class="row">

        <div class="col-md-6 col-sm-6">  
          <label for="exampleInputEmail1">Leave <span class="text-danger">*</span></label>

          <input type="number" name="attendence_summary_leave_taken" max="24" min="0" class="form-control text-center" step="0.5" value="0">

          <p id="attendence_summary_leave_taken_error"></p>
        </div>

        <div class="col-md-6 col-sm-6">  
          <label for="exampleInputEmail1">Late <span class="text-danger">*</span></label>

          <input type="number" name="attendence_summary_late_count" max="23" min="0" class="form-control text-center" step="0.5" value="0">

          <p id="attendence_summary_late_count_error"></p>
        </div>
    </div>  
 
    <div class="modal-footer">
	    <div class="form-row text-right">
	      <button type="submit" class="btn btn-primary">Submit</button>
	    </div> 
    </div>
    
  </form>
</div>
</div>
</div>
</div>

<script type="text/javascript">
$(document).ready(function () {

  date_picker_options();

});  
</script>