<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1" id="edit-attendence-modal" 
class="modal fade">
<div class="modal-dialog">
<div class="modal-content">
<div class="modal-header">
  <button aria-hidden="true" data-dismiss="modal" class="close" type="button">×</button>
  <h4 class="modal-title">Update Attendence</h4>
</div>
<div class="modal-body">

 <form action="attendence/edit-attendence" method="post" class="xhr_form" id="edit-attendence">

    <input type="hidden" name="_attendence_id" value="<?= $attendence_data->_attendence_id ?>">

    <div class="row">

      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">Team Member <span class="text-danger">*</span></label>

          <select class="form-control" name="attendence_user_id" readonly>
            <option value="" hidden="">Select Team Member</option>
            <?php 
              if ($users) {
                foreach ($users as $i => $user) {

                  if ($user->_user_id==$attendence_data->_user_id) {
                      echo "<option value=\"".$user->_user_id."\" selected>".$user->user_first_name." ".$user->user_last_name."</option>";
                  }
                  else{
                      echo "<option value=\"".$user->_user_id."\">".$user->user_first_name." ".$user->user_last_name."</option>";
                  }
                   
                }
              }

            ?>
          </select>

          <p id="attendence_user_id_error"></p>
      </div>


      <div class="col-md-6 col-sm-6"> 
        <label for="exampleInputEmail1">Date <span class="text-danger">*</span></label>

        <div class="input-group">
            <input type="text"  name="attendence_date" class="form-control" value="<?= web_date_format($attendence_data->attendence_date) ?>" readonly>
            <label class="input-group-addon">
              <i class="fa fa-calendar"></i>
            </label>   
        </div>

        <p id="attendence_date_error"></p>
      </div>  

    </div>  


    <div class="row">

        <div class="col-md-6 col-sm-6">  
          <label for="exampleInputEmail1">In Time <span class="text-danger">*</span></label>


          <div class="input-group">
            <input type="text" name="attendence_in_time" id="start_time"  class="form-control text-center" value="<?= $attendence_data->attendence_in_time ?>">
            <label class="input-group-addon" style="cursor: pointer;" for="start_time">
              <i class="fa fa-clock-o"></i>
            </label>   
          </div>

          <p id="attendence_in_time_error"></p>
        </div>

        <div class="col-md-6 col-sm-6">  
          <label for="exampleInputEmail1">Out Time <span class="text-danger">*</span></label>

          <div class="input-group">
            <input type="text" name="attendence_out_time" id="end_time" class="form-control text-center" value="<?= $attendence_data->attendence_out_time ?>">
            <label class="input-group-addon" style="cursor: pointer;" for="end_time">
              <i class="fa fa-clock-o"></i>
            </label>   
          </div>

          <p id="attendence_out_time_error"></p>
        </div>
    </div>  
 
    <div class="modal-footer">
	    <div class="form-row text-right">
	      <button type="submit" class="btn btn-primary">Update</button>
	    </div> 
    </div>
    
  </form>
</div>
</div>
</div>
</div>

<script type="text/javascript">
$(document).ready(function () {

  date_picker_options();
  time_picker_options();

});  
</script>