<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1" id="add-client-contact-modal" 
class="modal fade">
  <div class="modal-dialog ">
    <div class="modal-content">
      <div class="modal-header">
        <button aria-hidden="true" data-dismiss="modal" class="close" type="button">×</button>
        <h4 class="modal-title">Add Contact <?= $client_data->client_name?'for '.$client_data->client_name:'' ?></h4>
      </div>
      <div class="modal-body">
        <form action="clients/add-client-contact" method="post" class="xhr_form form-horizontal" id="add-client-contact">
          <div class="form-group row">
            <div class="col-md-6">
              <label for="exampleInputEmail1">First Name <span class="text-danger">*</span></label>
              <input type="text" name="user_first_name" class="form-control" >
              <p id="user_first_name_error"></p>
            </div>
            <div class="col-md-6">
              <label for="exampleInputEmail1">Last Name <span class="text-danger">*</span></label>
              <input type="text" name="user_last_name" class="form-control" >
              <p id="user_last_name_error"></p>
            </div>
            <input type="hidden" name="_client_id" value="<?= $client_data->_client_id ?>">
          </div>

          <div class="form-group row">
            <div class="col-md-6">
              <label for="exampleInputEmail1">Phone </label>
              <input type="text" name="user_mobile" class="form-control numeric no_zero_start" >
              <p id="user_mobile_error"></p>
            </div>
            <div class="col-md-6">
              <label for="exampleInputEmail1">Email <span class="text-danger">*</span></label>
              <input type="text" name="user_email" class="form-control" >
              <p id="user_email_error"></p>
            </div>
          </div>
          
          <div class="form-group row">
            <div class="col-md-6">
              <label for="exampleInputEmail1">Skype </label>
              <input type="text" name="user_skype_id" class="form-control" >
              <p id="user_skype_id_error"></p>
            </div>
            <div class="col-md-6">
              <label for="exampleInputEmail1">Job Title </label>
              <input type="text" name="user_job_title" class="form-control" >
              <p id="user_job_title_error"></p>
            </div>
          </div>
          
          <div class="form-group row">
            <div class="col-md-6 col-sm-12">  
              <label for="exampleInputEmail1">Gender <span class="text-danger">*</span></label><br>
              <label class="radio-inline">
                <input type="radio" name="user_gender" value="male">Male
              </label>
              <label class="radio-inline">
                <input type="radio" name="user_gender" value="female">Female
              </label>
              <p id="user_gender_error"></p>
            </div>
            <div class="col-md-6">
              <label for="exampleInputEmail1">Password <span class="text-danger">*</span></label>
              <div class="input-group" style="width: 87%;">
                <input type="password" class="form-control" placeholder="Enter Password" id="password" name="user_password">
                <div class="input-group-append">
                  <span class="input-group-text fa fa-eye" id="password_btn" title="Show Password" style="cursor: pointer;cursor: pointer;position: fixed;margin-top: 0px;font-size: 20px;border: 1px solid #ebd5aa; padding: 6px;" onclick="show_password(this.id, $('#password'))">
                  </span>
                </div>
              </div>
              <p id="user_password_error"></p>
            </div>
          </div>

          <div class="form-group row">
            <div class="col-md-4">
              <button type="submit" class="btn btn-primary btn-block">Submit</button>
            </div>
          </div>
          
        </form>
      </div>
    </div>
  </div>
</div>