<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1" id="edit-client-modal" 
class="modal fade">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <button aria-hidden="true" data-dismiss="modal" class="close" type="button">×</button>
        <h4 class="modal-title">Update Client</h4>
      </div>
      <div class="modal-body">
        <form action="clients/edit-client" method="post" class="xhr_form form-horizontal" id="edit-client">
          <div class="form-group row">
            <div class="col-md-4">
              <label for="exampleInputEmail1">Client Name <span class="text-danger">*</span></label>
              <input type="text" name="client_name" class="form-control" value="<?= $client_data->client_name ?>">
              <p id="client_name_error"></p>
            </div>
            <div class="col-md-4">
              <label for="exampleInputEmail1">Email <span class="text-danger">*</span></label>
              <input type="text" name="client_email" class="form-control" value="<?= $client_data->client_email ?>">
              <p id="client_email_error"></p>
            </div>
            <div class="col-md-4">
              <label for="exampleInputEmail1">Phone </label>
              <input type="text" name="client_phone" class="form-control numeric no_zero_start" value="<?= $client_data->client_phone ?>">
              <p id="client_phone_error"></p>
            </div>
          </div>
          
          <div class="form-group row">
            <div class="col-md-12">
              <label for="exampleInputEmail1">Address <span class="text-danger">*</span></label>
              <input type="hidden" name="_client_id" value="<?= $client_data->_client_id ?>">
              <textarea class="form-control" name="client_address"><?= $client_data->client_address ?></textarea>
              <p id="client_address_error"></p>
            </div>
          </div>
          <div class="form-group row">
            <div class="col-md-3">
              <label for="exampleInputEmail1">Pincode </label>
              <input type="text" name="client_pincode" class="form-control" value="<?= $client_data->client_pincode ?>">
              <p id="client_pincode_error"></p>
            </div>
            <div class="col-md-3">
              <label for="exampleInputEmail1">City </label>
              <input type="text" name="client_city" class="form-control" value="<?= $client_data->client_city ?>">
              <p id="client_city_error"></p>
            </div>
            <div class="col-md-3">
              <label for="exampleInputEmail1">State </label>
              <input type="text" name="client_state" class="form-control" value="<?= $client_data->client_state ?>">
              <p id="client_state_error"></p>
            </div>
            <div class="col-md-3">
              <label for="exampleInputEmail1">State Code </label>
              <input type="text" name="client_state_code" class="form-control" value="<?= $client_data->client_state_code ?>">
              <p id="client_state_code_error"></p>
            </div>
          </div>
          
          <div class="form-group row">
            <div class="col-md-3">
              <label for="exampleInputEmail1">Country </label>
              <input type="text" name="client_country" class="form-control" value="<?= $client_data->client_country ?>">
              <p id="client_country_error"></p>
            </div>
            <div class="col-md-3">
              <label for="exampleInputEmail1">Website </label>
              <input type="text" name="client_website" class="form-control" value="<?= $client_data->client_website ?>">
              <p id="client_website_error"></p>
            </div>
            <div class="col-md-3">
              <label for="exampleInputEmail1">GSTN </label>
              <input type="text" name="client_gstin" class="form-control" value="<?= $client_data->client_gstin ?>">
              <p id="client_gstin_error"></p>
            </div>
            <div class="col-md-3">
              <label for="exampleInputEmail1">Currency <span class="text-danger">*</span></label>
              <!-- <input type="text" name="client_currency" class="form-control" > -->
              <select class="form-control" name="client_currency">
                <option value="" hidden="">Select Currency</option>
<?php 
  if($currencies){
    foreach($currencies as $currency){
      $selected = $currency->_currency_id==$client_data->client_currency?'selected':'';
?>
                <option value="<?= $currency->_currency_id ?>" <?= $selected ?>><?= $currency->currency_name ?></option>
<?php
    }
  }
?>
              </select>
              <p id="client_currency_error"></p>
            </div>
          </div>

          <div class="form-group row">
            <div class="col-md-3">
              <button type="submit" class="btn btn-primary btn-block">Submit</button>
            </div>
          </div>
          
        </form>
      </div>
    </div>
  </div>
</div>