<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

<?php if($leave_type=='casual') {  ?>

	<p style="text-align: center; color: #4babe7;">
	   
	   <?php  
	        if ($settings['casual_leave_start_date']<0) {
	        	echo "CL can't be applied ".abs($settings['casual_leave_start_date'])." days before from today";
	        }
	        elseif ($settings['casual_leave_start_date']==0) {
	        	echo "Back date CL is not allowed.";
	        }
	        else{
	        	echo "CL should be applied min ".abs($settings['casual_leave_start_date'])." days prior. 
	        	      Back date leave apply is not allowed.";
	        }
	   ?>
	</p>

	<?php  if($leave_duration=='half') { ?>

		<div class="col-md-6 col-sm-12">  

			<label for="exampleInputEmail1">Which Half <span class="text-danger">*</span></label><br>

            <label class="radio-inline">
              <input type="radio" name="leave_half_day" value="1">1st Half
            </label>

            <label class="radio-inline">
              <input type="radio" name="leave_half_day" value="2">2nd Half
            </label>

            <p id="leave_half_day_error"></p>
		</div>


		<div class="col-md-6 col-sm-12">  

			<label for="exampleInputEmail1">Date <span class="text-danger">*</span></label>

            <div class="input-group">
           	    <input type="text" name="leave_date" id="leave_date" class="form-control cl_date_half_day" 
           	           placeholder="DD-MM-YYYY" >
                 <label class="input-group-addon" style="cursor: pointer;" for="leave_date">
					<i class="fa fa-calendar"></i>
				</label>   
            </div>

            <p id="leave_date_error"></p>

		</div>	
		
	<?php } elseif($leave_duration=='single') { ?>	

		<div class="col-md-6 col-sm-12">  

			<label for="exampleInputEmail1">Date <span class="text-danger">*</span></label>

            <div class="input-group">
           	    <input type="text" name="leave_date" id="leave_start_date" class="form-control cl_date" 
           	           placeholder="DD-MM-YYYY" >
                 <label class="input-group-addon" style="cursor: pointer;" for="leave_start_date">
					<i class="fa fa-calendar"></i>
				</label>   
            </div>

            <p id="leave_date_error"></p>

		</div>


	<?php } ?>	

<?php } elseif($leave_type=='planned') { ?>

	<p style="text-align: center; color: #4babe7;">

	   <?php  
	        if ($settings['planned_leave_start_date']<0) {
	        	echo "PL can't be applied ".abs($settings['planned_leave_start_date'])." days before from today";
	        }
	        elseif ($settings['planned_leave_start_date']==0) {
	        	echo "Back date PL is not allowed.";
	        }
	        else{
	        	echo "PL should be applied min ".abs($settings['planned_leave_start_date'])." days prior. 
	        	      Back date leave apply is not allowed.";
	        }
	   ?>
	</p>

	<?php  if($leave_duration=='half') { ?>

		<div class="col-md-6 col-sm-12">  

			<label for="exampleInputEmail1">Which Half <span class="text-danger">*</span></label><br>

            <label class="radio-inline">
              <input type="radio" name="leave_half_day" value="1"  >1st Half
            </label>

            <label class="radio-inline">
              <input type="radio" name="leave_half_day" value="2" >2nd Half
            </label>

            <p id="leave_half_day_error"></p>
		</div>


		<div class="col-md-6 col-sm-12">  

			<label for="exampleInputEmail1">Date <span class="text-danger">*</span></label>

            <div class="input-group">
           	    <input type="text" name="leave_date" id="leave_date" class="form-control pl_date_half_day" 
           	           placeholder="DD-MM-YYYY" >
                 <label class="input-group-addon" style="cursor: pointer;" for="leave_date">
					<i class="fa fa-calendar"></i>
				</label>   
            </div>

            <p id="leave_date_error"></p>

		</div>	

	<?php } elseif($leave_duration=='single') { ?>	

		<div class="col-md-6 col-sm-12">  

			<label for="exampleInputEmail1">Date <span class="text-danger">*</span></label>

            <div class="input-group">
           	    <input type="text" name="leave_date" id="leave_start_date" class="form-control pl_date" 
           	           placeholder="DD-MM-YYYY" >
                 <label class="input-group-addon" style="cursor: pointer;" for="leave_start_date">
					<i class="fa fa-calendar"></i>
				</label>   
            </div>

            <p id="leave_date_error"></p>

		</div>

	<?php } elseif($leave_duration=='multiple') { ?>	
	

		<div class="col-md-6 col-sm-12">  

			<label for="exampleInputEmail1">Start Date <span class="text-danger">*</span></label>

            <div class="input-group">
           	    <input type="text" name="leave_start_date" id="start_date" class="form-control" 
           	           placeholder="DD-MM-YYYY" >
                 <label class="input-group-addon" style="cursor: pointer;" for="start_date">
					<i class="fa fa-calendar"></i>
				</label>   
            </div>

            <p id="leave_start_date_error"></p>

		</div>


		<div class="col-md-6 col-sm-12">  

			<label for="exampleInputEmail1">End Date <span class="text-danger">*</span></label>

            <div class="input-group">
           	    <input type="text" name="leave_end_date" id="end_date" class="form-control" 
           	           placeholder="DD-MM-YYYY" >
                 <label class="input-group-addon" style="cursor: pointer;" for="end_date">
					<i class="fa fa-calendar"></i>
				</label>   
            </div>

            <p id="leave_end_date_error"></p>

		</div>
	<?php } ?>

<?php } ?>

<script type="text/javascript">
$(document).ready(function () {
	date_picker_options();
});	
</script>	