<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1" id="view-application-modal" 
class="modal fade" >
<div class="modal-dialog">
<div class="modal-content">
<div class="modal-header">
  <button aria-hidden="true" data-dismiss="modal" class="close" type="button">×</button>
  <h4 class="modal-title">Leave Application Details ( Leave Balance 
    <span class="badge badge-success"><?= $user_data->user_year_leave_balance ?></span> )
  </h4>
</div>
<div class="modal-body">


    <div class="row">


      <div class="col-md-4 col-sm-12">  
        <label for="exampleInputEmail1">Leave Type</label>

          <div class="form-control"><?= ucwords($leave_data->leave_type) ?></div>
      </div> 


      <div class="col-md-8 col-sm-12">  
            <label for="exampleInputEmail1">Duration</label>

            <div class="form-control"><?= ucwords($leave_data->leave_duration) ?></div>
      </div>    

    </div> 



    <div class="row">

      <?php if(in_array($leave_data->leave_duration, ['half','single'])) { ?>

         <?php if($leave_data->leave_duration=="half") { ?>

            <div class="col-md-6 col-sm-12">  
              <label for="exampleInputEmail1">Which Half</label>

                <div class="form-control"><?= format_no($leave_data->leave_half_day).' half' ?></div>
            </div> 

         <?php } ?> 

          <div class="col-md-6 col-sm-12">  
              <label for="exampleInputEmail1">Date</label>

              <div class="form-control"><?= format_date($leave_data->leave_start_date) ?></div>
          </div> 

      <?php }else{ ?> 
      
      <div class="col-md-4 col-sm-12">  
        <label for="exampleInputEmail1">Start Date</label>

          <div class="form-control"><?= format_date($leave_data->leave_start_date) ?></div>
      </div> 

      <div class="col-md-4 col-sm-12">  
        <label for="exampleInputEmail1">End Date</label>

          <div class="form-control"><?= format_date($leave_data->leave_end_date) ?></div>
      </div>

      <div class="col-md-4 col-sm-12">  
        <label for="exampleInputEmail1">No of days</label>

          <div class="form-control"><?= $leave_data->leave_no_of_days.' day(s)' ?></div>
      </div>  

      <?php } ?> 

    </div>  


    <div class="row">

      <div class="col-md-12 col-sm-12">  
        <label for="exampleInputEmail1">Reason</label>

          <div class="form-control" style="min-height: 100px;overflow-y: auto;"><?= $leave_data->leave_reason ?></div>

      </div> 

    </div>  
 
    <div class="modal-footer">
	    <div class="form-row text-right">
        <?php if($leave_data->leave_status=='pending') { ?>

          <?php if (in_array($this->session->userdata('user_role_id'), [1,3])) { ?>
  	      <button type="button" class="btn-sm btn-success fa fa-check" 
                  onclick="execute('leave/approve-leave', '_leave_id=<?= $leave_data->_leave_id ?>');"> 
                  Approve
          </button>

          <button type="button" class="btn-sm btn-danger fa fa-times" 
                  onclick="execute('leave/reject-leave', '_leave_id=<?= $leave_data->_leave_id ?>');"> 
                Reject
          </button>
         <?php } else{ ?>

          <button type="button" class="btn-sm btn-warning fa fa-times" 
                  onclick="execute('leave/cancel-leave', '_leave_id=<?= $leave_data->_leave_id ?>');"> 
                Cancel
          </button>
          <?php } ?>

        <?php } else{ ?>  
          <div style="float: left">
              <?= ucwords($leave_data->leave_status) ?> by 
               <img src="<?=  user_img($leave_data->upd_user_image, $leave_data->upd_user_gender) ?>" 
                    style="height:30px; width:30px;" class="img-circle">
                    <?= $leave_data->upd_user_first_name." ".$leave_data->upd_user_last_name ?>
                    on <?= formatDate($leave_data->leave_updated_time) ?>
          </div>
          

                <button type="button" class="btn btn-primary" data-dismiss="modal"> 
                  Close
                </button>    
        <?php } ?>  

	    </div> 
    </div>
    
</div>
</div>
</div>
</div>