<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1" id="add-milestone-modal" 
class="modal fade">
  <div class="modal-dialog ">
    <div class="modal-content">
      <div class="modal-header">
        <button aria-hidden="true" data-dismiss="modal" class="close" type="button">×</button>
        <h4 class="modal-title">Add Milestone </h4>
      </div>
      <div class="modal-body">
        <form action="projects/add-milestone" method="post" class="xhr_form form-horizontal" id="add-milestone">
          <div class="form-group row">
            <div class="col-md-6">
              <label for="exampleInputEmail1">Title <span class="text-danger">*</span></label>
              <input type="text" name="milestone_title" class="form-control" >
              <p id="milestone_title_error"></p>
            </div>
            <div class="col-md-6">
              <label for="exampleInputEmail1">Due Date <span class="text-danger">*</span></label>
              <div class="input-group">
                <input type="text" name="milestone_due_date" id="milestone_due_date" class="form-control no_previous_date" placeholder="DD-MM-YYYY" >
                <label class="input-group-addon" style="cursor: pointer;" for="milestone_due_date">
                  <i class="fa fa-calendar"></i>
                </label>   
              </div>
              <p id="milestone_due_date_error"></p>
            </div>
            <input type="hidden" name="_project_id" value="<?= $project_data->_project_id ?>">
          </div>

          <div class="form-group row">
            <div class="col-md-12">
              <label for="exampleInputEmail1">Description </label>
              <textarea name="milestone_description" class="form-control" rows="5"></textarea>
              <p id="milestone_description_error"></p>
            </div>
          </div>

          <div class="form-group row">
            <div class="col-md-4">
              <button type="submit" class="btn btn-primary btn-block">Save</button>
            </div>
          </div>
          
        </form>
      </div>
    </div>
  </div>
</div>
<script type="text/javascript">
$(document).ready(function () {
  date_picker_options();
}); 
</script>