<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1" id="edit-salary-slip-modal" 
class="modal fade" >
<div class="modal-dialog">
<div class="modal-content">
<div class="modal-header">
  <button aria-hidden="true" data-dismiss="modal" class="close" type="button">×</button>

  <h4 class="modal-title">Update Salary of 
    <a href="<?= site_url('team-members/member-details/'.$salary_data->_user_id) ?>">
        <img src="<?=  user_img($salary_data->user_image, $salary_data->user_gender) ?>" style="height:30px; width:30px;" class="img-circle">
        <?= $salary_data->user_first_name." ".$salary_data->user_last_name ?> 
    </a>  
    for month <?= date('M, Y', strtotime($salary_data->salary_slip_month)) ?>              
  </h4>
</div>
<div class="modal-body">

 <form action="salary/edit-salary-slip" method="post" class="xhr_form" id="edit-salary-slip">

    <input type="hidden" name="_salary_slip_id" value="<?= $salary_data->_salary_slip_id ?>">

    <div class="row">

      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">Salary Per Month <span class="text-danger">*</span></label>

        <input type="number" name="salary_slip_per_month" class="form-control text-center" 
               placeholder="Salary Per Month" min="0" value="<?= $salary_data->salary_slip_per_month ?>">

        <p id="salary_slip_per_month_error"></p>
      </div>

      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">Basic Salary <span class="text-danger">*</span></label>

        <input type="number" name="salary_slip_basic" class="form-control text-center" 
               placeholder="Basic Salary" min="0" value="<?= $salary_data->salary_slip_basic ?>">

        <p id="salary_slip_basic_error"></p>
      </div>

    </div> 


    <div class="row">

      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">House Rent Allowance <span class="text-danger">*</span></label>

        <input type="number" name="salary_slip_hra" class="form-control text-center" 
               placeholder="House Rent Allowance" min="0" value="<?= $salary_data->salary_slip_hra ?>">

        <p id="salary_slip_hra_error"></p>
      </div> 


      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">Conveyance Allowance <span class="text-danger">*</span></label>

        <input type="number" name="salary_slip_conveyance_allowance" value="<?= $salary_data->salary_slip_conveyance_allowance ?>"
               class="form-control text-center" placeholder="Conveyance Allowance" min="0">

        <p id="salary_slip_conveyance_allowance_error"></p>
      </div>

    </div>  


    <div class="row">

      
      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">Special Allowance <span class="text-danger">*</span></label>

        <input type="number" name="salary_slip_special_allowance" value="<?= $salary_data->salary_slip_special_allowance ?>"
               class="form-control text-center" placeholder="Special Allowance" min="0" value="0">

        <p id="salary_slip_special_allowance_error"></p>
      </div>


      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">Extra Work / Work From Home <span class="text-danger">*</span></label>

        <input type="number" name="salary_slip_work_from_home" value="<?= $salary_data->salary_slip_work_from_home ?>"
               class="form-control text-center" placeholder="Extra Work / Work From Home" min="0" value="0">

        <p id="salary_slip_work_from_home_error"></p>
      </div>

    </div>  


    <div class="row">

        <div class="col-md-6 col-sm-6">  
          <label for="exampleInputEmail1">ESIC Contribution by Employee
            <span class="text-danger">*</span>
          </label>

          <input type="number" name="salary_slip_esic_employee" value="<?= $salary_data->salary_slip_esic_employee ?>"
                 class="form-control text-center" placeholder="ESIC Employee Paid" min="0" value="0">

          <p id="salary_slip_esic_employee_error"></p>
        </div>


        <div class="col-md-6 col-sm-6">  
          <label for="exampleInputEmail1">ESIC Paid by Employer
            <span class="text-danger">*</span>
          </label>

          <input type="number" name="salary_slip_esic_employer" value="<?= $salary_data->salary_slip_esic_employer ?>"
                 class="form-control text-center" placeholder="ESIC Employer Paid" min="0" value="0">

          <p id="salary_slip_esic_employer_error"></p>
        </div>

        
    </div>  


    <div class="row">

      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">PF Contribution by Employee
          <span class="text-danger">*</span>
        </label>

        <input type="number" name="salary_slip_pf_employee" value="<?= $salary_data->salary_slip_pf_employee ?>"
               class="form-control text-center" placeholder="PF Paid by Employee" min="0" value="0">

        <p id="salary_slip_pf_employee_error"></p>
      </div>


      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">PF Paid by Employer
          <span class="text-danger">*</span>
        </label>

        <input type="number" name="salary_slip_pf_employer" value="<?= $salary_data->salary_slip_pf_employer ?>"
               class="form-control text-center" placeholder="PF Paid by Employer" min="0" value="0">

        <p id="salary_slip_pf_employer_error"></p>
      </div>

    </div> 


    <div class="row">

      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">Professional Tax <span class="text-danger">*</span></label>

        <input type="number" name="salary_slip_professional_tax" value="<?= $salary_data->salary_slip_professional_tax ?>"
               class="form-control text-center" placeholder="Professional Tax" min="0">

        <p id="salary_slip_professional_tax_error"></p>
      </div>

        <div class="col-md-6 col-sm-6">  
          <label for="exampleInputEmail1">TDS <span class="text-danger">*</span></label>

          <input type="number" name="salary_slip_tds" class="form-control text-center" 
             placeholder="TDS" min="0" value="<?= $salary_data->salary_slip_tds ?>">

        <p id="salary_slip_tds_error"></p>
      </div>
    </div> 
 
    <div class="modal-footer">
	    <div class="form-row text-right">
	      <button type="submit" class="btn btn-primary">Update</button>
	    </div> 
    </div>
    
  </form>
</div>
</div>
</div>
</div>