<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1" id="add-member-modal" 
class="modal fade" >
<div class="modal-dialog modal-lg">
<div class="modal-content">
<div class="modal-header">
  <button aria-hidden="true" data-dismiss="modal" class="close" type="button">×</button>
  <h4 class="modal-title">Add Member</h4>
</div>
<div class="modal-body">

 <form action="team-members/add-member" method="post" class="xhr_form" id="add-member">

  <!----General Info Section Start--->
  <div class="panel panel-info"> 
    <div class="panel-heading"> 
       General Info
    </div>

    <div class="panel-body"> 


      <div class="row">  

          <div class="col-md-6 col-sm-6">  
            <label for="exampleInputEmail1">First Name <span class="text-danger">*</span></label>

              <input type="text" name="user_first_name" class="form-control" placeholder="First Name">

              <p id="user_first_name_error"></p>
          </div> 


          <div class="col-md-6 col-sm-6">  
            <label for="exampleInputEmail1">Last Name <span class="text-danger">*</span></label>

              <input type="text" name="user_last_name" class="form-control" placeholder="Last Name">

              <p id="user_last_name_error"></p>
          </div>  

      </div>


      <div class="row">  

          <div class="col-md-4 col-sm-4">  
            <label for="exampleInputEmail1">Email <span class="text-danger">*</span></label>

              <input type="text" name="user_email" class="form-control" placeholder="Email">

              <p id="user_email_error"></p>
          </div> 


          <div class="col-md-4 col-sm-4">  
            <label for="exampleInputEmail1">Mobile <span class="text-danger">*</span></label>

              <input type="text" name="user_mobile" class="form-control" placeholder="Mobile">

              <p id="user_mobile_error"></p>
          </div> 


          <div class="col-md-4 col-sm-4">  
            <label for="exampleInputEmail1">Alternate Mobile</label>

              <input type="text" name="user_alternate_phone" class="form-control" placeholder="Alternate Number">

              <p id="user_alternate_phone_error"></p>
          </div> 

      </div>


      <div class="row">

          <div class="col-md-6 col-sm-6"> 
            <label for="exampleInputEmail1">Gender <span class="text-danger">*</span></label><br>

            <label class="radio-inline">
              <input type="radio" name="user_gender" value="male">Male
            </label>

            <label class="radio-inline">
              <input type="radio" name="user_gender" value="female">Female
            </label>

            <label class="radio-inline">
              <input type="radio" name="user_gender" value="other">Other
            </label>

            <p id="user_gender_error"></p>
          </div> 

          <div class="col-md-6 col-sm-6"> 
            <label for="exampleInputEmail1">Date of Birth <span class="text-danger">*</span></label>

            <div class="input-group">
              <input type="text" name="user_dob" id="user_dob" class="form-control no_future_date" placeholder="DD-MM-YYYY">
              <label class="input-group-addon" style="cursor: pointer;" for="user_dob">
                <i class="fa fa-calendar"></i>
              </label>   
            </div>

            <p id="user_dob_error"></p>

          </div>  

      </div>


      <div class="row">

        <div class="col-md-6 col-sm-6"> 
          <label for="exampleInputEmail1">Permanent Address <span class="text-danger">*</span></label>

          <textarea class="form-control" name="user_address" 
          placeholder="Permanent Address"></textarea>

          <p id="user_address_error"></p>
        </div>

        <div class="col-md-6 col-sm-6"> 
          <label for="exampleInputEmail1">Current Address </label>

          <textarea class="form-control" name="user_alternate_address" 
          placeholder="Current Address"></textarea>

          <p id="user_alternate_address_error"></p>
        </div>   

      </div> 

    </div>  

  </div>  
  <!----General Info Section End--->


  <!----JOB Info Section Start--->
  <div class="panel panel-info"> 
    <div class="panel-heading"> 
       JOB Info
    </div>

    <div class="panel-body"> 

      <div class="row">  

        <div class="col-md-6 col-sm-6">  
          <label for="exampleInputEmail1">JOB Title <span class="text-danger">*</span></label>

            <input type="text" name="user_job_title" class="form-control" placeholder="JOB Title">

            <p id="user_job_title_error"></p>
        </div> 


        <div class="col-md-6 col-sm-6">  
          <label for="exampleInputEmail1">Date of Joining <span class="text-danger">*</span></label>

            <div class="input-group">
              <input type="text" name="user_date_of_joining" id="user_date_of_joining" class="form-control all_date" 
                     placeholder="DD-MM-YYYY">
              <label class="input-group-addon" style="cursor: pointer;" for="user_date_of_joining">
                <i class="fa fa-calendar"></i>
              </label>   
            </div>

            <p id="user_date_of_joining_error"></p>
        </div>  

      </div>


      <div class="row">  

        <div class="col-md-4 col-sm-4">  
          <label for="exampleInputEmail1">Role <span class="text-danger">*</span></label>

            <select class="form-control" name="user_role_id">
              <option value="" hidden="">Select Role</option>
              <?php 
                if ($user_roles) {
                  foreach ($user_roles as $i => $user_role) {
                     echo "<option value='".$user_role->_urole_id."'>".$user_role->urole_title."</option>";
                  }
                }
              ?>
            </select>

            <p id="user_role_id_error"></p>
        </div> 


        <div class="col-md-4 col-sm-4">  
          <label for="exampleInputEmail1">Hourly Cost <span class="text-danger">*</span></label>

            <input type="number" name="user_hourly_cost" class="form-control text-center" placeholder="Hourly Cost" min="0" value="0">

            <p id="user_hourly_cost_error"></p>
        </div>  

        <div class="col-md-4 col-sm-4">  
          <label for="exampleInputEmail1">Yearly Leave <span class="text-danger">*</span></label>

          <input type="number" name="user_yearly_leave" min="0" class="form-control text-center numeric no_zero_start" placeholder="Yearly Leave" >

          <p id="user_yearly_leave_error"></p>
        </div>

      </div>


      <div class="row">

        <div class="col-md-4 col-sm-4">  
          <label for="exampleInputEmail1">Employee Code <span class="text-danger">*</span></label>

          <input type="text" name="user_emp_code" id="user_emp_code" class="form-control" 
                 placeholder="Employee Code">

          <p id="user_emp_code_error"></p>
        </div>

        <div class="col-md-4 col-sm-4">  
          <label for="exampleInputEmail1">PAN (Permanent Account Number)</label>

          <input type="text" name="user_pan" class="form-control" id="user_pan" 
                  placeholder="Permanent Account Number" maxlength="10">

          <p id="user_pan_error"></p>
        </div>


        <div class="col-md-4 col-sm-4">  
          <label for="exampleInputEmail1">Skills</label>

            <select class="form-control selectpicker show-tick" data-live-search="true" title="Select Skills" data-size="5" multiple 
                    name="user_skills[]" id="user_skills">
              <?php 
               if ($skills) {
                $user_skills = explode(',', $user_data->user_skills);
                foreach ($skills as $i => $skill) {

                  echo "<option value=\"".$skill->_skill_id."\">".
                              $skill->skill_name.
                         "</option>";
                  
                }
               }  
              ?>
            </select>
            <p id="user_skills_error"></p>
        </div>

      </div>  
 

    </div>  
  </div>
  <!----JOB Info Section End--->

 
    <div class="modal-footer">
	    <div class="form-row text-right">
	      <button type="submit" class="btn btn-primary">Submit</button>
	    </div> 
    </div>
    
  </form>
</div>
</div>
</div>
</div>

<script type="text/javascript">
$(document).ready(function () {

  date_picker_options();

});  
</script>