<?php
defined('BASEPATH') OR exit('No direct script access allowed');
class Clients extends My_Controller {

	public function __construct(){
		parent::__construct();
		$this->load->model('clients_model');
	}
	public function index(){
		$this->load->template('clients/client-list', $this->data);
	}

	public function details($_client_id){

		$client_data 	= $this->clients_model->clients(['_client_id' => $_client_id]);

		if (!$client_data) {
			return redirect('clients');
		}else{
			$this->data['client_data'] = $client_data;
			$this->data['currencies'] 	= $this->settings_model->currencies();
			$this->load->template('clients/client-details', $this->data);
		}
	}
}