<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Projects extends My_Controller {

	public function __construct(){
		parent::__construct();
		$this->load->model('projects_model');
	}

	public function index(){
		$this->load->template('projects/project-list', $this->data);
	}

	public function tasks(){
		$this->load->template('projects/tasks', $this->data);
	}

	public function details($_project_id){
		$project_data 	= $this->projects_model->projects(['_project_id' => $_project_id]);

		if (!$project_data) {
			return redirect('projects');
		}else{
			$this->data['project_data'] = $project_data;
			$this->data['project_members'] = $this->projects_model->project_members(['_project_id' => $_project_id]);
			$this->load->template('projects/project-details', $this->data);
		}
	}
}