<?php

if ( ! function_exists('RandomText')) {
    function RandomText($length=10){
        $alphabet = "abcdefghijklmnopqrstuwxyzABCDEFGHIJKLMNOPQRSTUWXYZ0123456789";
        $pass = array(); //remember to declare $pass as an array
        $alphaLength = strlen($alphabet) - 1; //put the length -1 in cache
        for ($i = 0; $i < $length; $i++) {
            $n = rand(0, $alphaLength);
            $pass[] = $alphabet[$n];
        }
        return implode($pass);
    }
}


if ( ! function_exists('RandomNum')) {
    function RandomNum($length=4){
        $num = "0123456789";
        $pass = array(); //remember to declare $pass as an array
        $numLength = strlen($num) - 1; //put the length -1 in cache
        for ($i = 0; $i < $length; $i++) {
            $n = rand(0, $numLength);
            $pass[] = $num[$n];
        }
        return implode($pass);
    }
}



if ( ! function_exists('RandomPassword')) {
    function RandomPassword(){
        $cap_alpha   = "ABCDEFGHIJKLMNOPQRSTUWXYZ";
        $small_alpha = "abcdefghijklmnopqrstuwxyz";
        $numeric     = "0123456789";
        $spec_char   = "~!@#$%^&*()_";

        //cap letter start
        $cap_pass = array();

        $cap_length = strlen($cap_alpha) - 1;

        for ($i = 0; $i < 2; $i++) {
            $n = rand(0, $cap_length);
            $cap_pass[] = $cap_alpha[$n];
        }

        $cap_pass = implode($cap_pass);
        //cap letter end

        //small letter start
        $small_pass = array();

        $sml_length = strlen($small_alpha) - 1;

        for ($i = 0; $i < 2; $i++) {
            $n = rand(0, $sml_length);
            $small_pass[] = $small_alpha[$n];
        }

        $small_pass = implode($small_pass);
        //small letter end

        //numeric start
        $num_pass = array();

        $num_length = strlen($numeric) - 1;

        for ($i = 0; $i < 2; $i++) {
            $n = rand(0, $num_length);
            $num_pass[] = $numeric[$n];
        }

        $num_pass = implode($num_pass);
        //numeric end

        //special char start
        $spchr_pass = array();

        $spchr_length = strlen($spec_char) - 1;

        for ($i = 0; $i < 2; $i++) {
            $n = rand(0, $spchr_length);
            $spchr_pass[] = $spec_char[$n];
        }

        $spchr_pass = implode($spchr_pass);
        //special char end

        $pass = $cap_pass.$small_pass.$num_pass.$spchr_pass;

        return $pass;

    }
}