<?php


$lang["common_validation_error"] = "Please complete fields correctly";

$lang['common_not_success'] = "Some problems occurred, please try again.";

$lang["check_numeric"] = "{field} must be numeric and leading zero is not allowed";

$lang["check_unique_val"] = "This {field} already exists. Please Check";

$lang['valid_email']  = "Enter valid email address";

$lang['required']  = "{field} is required";

$lang['is_unique']  = "This {field} already exists. Please Check";

$lang['mobile_unique']  = "This Mobile already exists. Please Check";

$lang['password_check'] = "{field} must be min 8 long and incl 1 uppercase + 1 special character";

$lang['check_val_exist'] = "Invalid value given in {field}";

$lang['check_numeric_allowed_leading_zero'] = "{field} should be numeric";

$lang['user_login_type'] = "Login type must be email, mobile or facebook";

$lang['mobile_verify'] = "Please verify your mobile";

$lang['credentials_not_matched'] = "Credentials not matched";

$lang['login_success'] = "Login successfully";

$lang['facebook_registered'] = "Registered successfully";

$lang['email_registered'] = "Thank you for registering. We have sent you an email. Please click the verification link in your email.";

$lang['mobile_registered'] = "Registered successfully. Kindly verify your mobile no to login.";

$lang['logout'] = "Logout successfully.";

$lang['otp_match_success'] = "OTP matched successfully.";

$lang['otp_match_error'] = "OTP not matched";

$lang['token_not_given'] = "Token not given";

$lang['invalid_token'] = "Session expired";

$lang['campaign_entry_success'] = "Congrats you have earned %u points";

$lang['valid_base64_image'] = "Not a valid image given in {field}";

$lang['total_points_error'] = "Products count not matched with quantity count";

$lang['comma_seperated_id'] = "Invalid data format given in {field}";

$lang['total_redeem_points_error'] = "Prize count not matched with quantity count";

$lang['campaign_redeem_success'] = "Congrats you have redeemed %u points";

$lang['no_campaign_active'] = "No campaign available";

$lang['check_val_exist_where'] = "Invalid value given in {field}";

$lang['records_found'] = "%s result(s) found";

$lang['otp_sent'] = 'OTP Sent';

$lang['password_sent_email'] = "Password sent successfully. Please check your email.";

$lang['unauth_access'] = "You are not authorized to access this page.";

$lang['password_upd_success'] = "Password updated successfully";

$lang['single_notification_delete_success'] = "1 notification deleted successfully";

$lang['profile_upd_success'] = "Profile updated successfully";

$lang['farm_name'] = "Farm Name";

$lang['farm_type'] = "Farm Type";

$lang['here_about'] = "Here About";

$lang['msg_sent_success'] = "Message sent successfully";

$lang['product_already_liked'] = "This product is already liked by you";

$lang['product_not_liked'] = "This product is not liked by you";

$lang['agri_business_already_liked'] = "This agri business already liked by you";

$lang['agri_business_not_liked'] = "This agri business not liked by you";

$lang['tsa_not_liked'] = "This tsa is not liked by you";

$lang['tsa_already_liked'] = "This tsa already liked by you";


$lang['user_not_marked'] = "This User not marked";

$lang['user_already_marked'] = "This user already marked";

$lang['email_not_verified'] = "Kindly verify your email to login";


$lang['language_updated'] = "Your profile language is updated";

$lang['user_not_liked'] = "This is not your user";

$lang['invoice_exists'] = "This invoice number already exists. Please check.";

$lang['redeem_prize_required'] = "Choose at least 1 gift to use points";