<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<!DOCTYPE HTML>
<html>
<head>
<title><?= $settings['title_bar_name'] ?></title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Close Tap" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>

<link rel="shortcut icon" href="<?= base_url($settings['favicon']) ?>" type="image/x-icon">

<!-- Bootstrap Core CSS -->
<link href="<?= base_url('assets/css/bootstrap.css') ?>" rel='stylesheet' type='text/css' />

<!-- Custom CSS -->
<link href="<?= base_url('assets/css/style.css') ?>" rel='stylesheet' type='text/css' />

<!-- font-awesome icons CSS -->
<link href="<?= base_url('assets/css/font-awesome.css') ?>" rel="stylesheet"> 
<!-- //font-awesome icons CSS -->

<!-- side nav css file -->
<link href="<?= base_url('assets/css/SidebarNav.min.css') ?>" media='all' rel='stylesheet' type='text/css'/>
<!-- side nav css file -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.9/dist/css/bootstrap-select.min.css">


<script src="<?= base_url('assets/js/jquery-1.11.1.min.js') ?>"></script>
<script src="<?= base_url('assets/js/modernizr.custom.js') ?>"></script>

<!--webfonts-->
<link href="//fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&amp;subset=cyrillic,cyrillic-ext,latin-ext" rel="stylesheet">
<!--//webfonts--> 

<!-- Metis Menu -->
<script src="<?= base_url('assets/js/metisMenu.min.js') ?>"></script>
<script src="<?= base_url('assets/js/custom.js') ?>"></script>
<link href="<?= base_url('assets/css/custom.css') ?>" rel="stylesheet">
<!--//Metis Menu -->


<!--Datepicker  -->
<!-- <link href="<?= base_url('assets/css/datepicker.css') ?>" media='all' rel='stylesheet' type='text/css'/>
<script src="<?= base_url('assets/js/datepicker.js') ?>"></script> -->

<link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/css/bootstrap-datepicker.min.css" media='all' rel='stylesheet' type='text/css'/>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/js/bootstrap-datepicker.min.js"></script>
<!--Datepicker  -->


<!--Timepicker  -->
<link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/timepicker/1.3.5/jquery.timepicker.min.css">
<script src="//cdnjs.cloudflare.com/ajax/libs/timepicker/1.3.5/jquery.timepicker.min.js"></script>
<!--Timepicker  -->



<script type="text/javascript">

var favicon =  '<?= base_url($settings['logo_icon']) ?>'; 

var end_date  = '<?= $end_date ?>';    

var casual_leave_start_date  = '<?= ($settings['casual_leave_start_date'] > 0) ? 
                                    "+".$settings['casual_leave_start_date'] : $settings['casual_leave_start_date'] ?>';  
var planned_leave_start_date = '<?= ($settings['planned_leave_start_date'] > 0) ? 
                                     "+".$settings['planned_leave_start_date'] : $settings['planned_leave_start_date'] ?>';
	
function site_url(page_name=''){
  var site_url = '<?= base_url() ?>';

  var suffix = '<?= $this->config->item('url_suffix') ?>';

  return site_url+page_name+suffix;
}


function base_url(link=''){
  var base_url = '<?= base_url() ?>';

  var absolute_link = base_url+link;

  return absolute_link;
}


var current_url = '<?= current_url() ?>';
var ctrl        = '<?= $ctrl ?>';
var method      = '<?= $method ?>';

</script>	


<!-- Data Table Start -->
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.16/css/jquery.dataTables.min.css">
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/buttons/1.5.1/css/buttons.dataTables.min.css">


<script src="https://cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/buttons/1.5.1/js/dataTables.buttons.min.js"></script>
<script src="https://cdn.datatables.net/buttons/1.5.1/js/buttons.flash.min.js"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/pdfmake.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/vfs_fonts.js"></script>
<script src="https://cdn.datatables.net/buttons/1.5.1/js/buttons.html5.min.js"></script>
<script src="https://cdn.datatables.net/buttons/1.5.1/js/buttons.html5.min.js"></script>
<script src="https://cdn.datatables.net/buttons/1.5.1/js/buttons.print.min.js"></script>

<script type="text/javascript">
$(document).ready(function() {
	$('#table_id').DataTable( {
    dom: 'lBfrtip',
    buttons: [
      {
        extend: 'print',
        text: '<button class="btn btn-primary btn-xs" ><i class="fa fa-print fa-x5"> Print</i></button>',
        autoPrint: false
      },

      {
        extend: 'excelHtml5',
        text: '<button class="btn btn-success btn-xs"><i class="fa fa-file-excel-o fa-x5"> Excel</i></button>'
      },

      {
        extend: 'pdfHtml5',
        text: '<button class="btn btn-danger btn-xs"><i class="fa fa-file-pdf-o fa-x5"> PDF</i></button>'
      }
    ],
	});
});
</script>	

<!-- Data Table End -->


<link href="<?= base_url('assets/css/toastr.min.css') ?>" rel="stylesheet" />

<style>
.ajax_loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(<?= base_url('assets/images/ajax-loaders/ajax-loader.gif') ?>) center no-repeat transparent;
  background-size: 200px 200px;
}


.page_loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(<?= base_url('assets/images/ajax-loaders/pageloader.gif') ?>) center no-repeat transparent;
  background-size: 100px 100px;
}

.ui-timepicker-container {
  position: absolute;
  overflow: hidden;
  z-index: 2000 !important;
}

.ui-timepicker-standard a {
  border: 1px solid transparent;
  color: #222;
}  
</style>


<script src="https://cdn.ckeditor.com/4.11.1/full/ckeditor.js"></script>

</head> 
<body class="cbp-spmenu-push">

<div id="loading" style="display:none;text-align: center;" class="ajax_loader"></div> 

<div id="page_loading" style="display:none;text-align: center;background-color: #fff" class="page_loader"></div>
  
	<div class="main-content">