<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div class="cbp-spmenu cbp-spmenu-vertical cbp-spmenu-left" id="cbp-spmenu-s1">
<!--left-fixed -navigation-->
<aside class="sidebar-left scrollbar1" data-spy="scroll">
<nav class="navbar navbar-inverse">
  <div class="navbar-header">
    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".collapse" aria-expanded="false">
      <span class="sr-only">Toggle navigation</span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
    </button>
    <h1>
      <a class="navbar-brand" >
        <img src="<?= base_url($settings['logo_wide_transparent']) ?>" class="img-responsive">
      </a>
    </h1>
  </div>
  <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
    <ul class="sidebar-menu">

      <li class="treeview <?= $ctrl=='dashboard' ? 'active' : NULL ?>">
        <a href="<?= site_url('dashboard') ?>">
          <i class="fa fa-dashboard"></i> <span>Dashboard</span>
        </a>
      </li>


      <li class="treeview <?= $ctrl=='events' ? 'active' : NULL ?>">
        <a href="<?= site_url('events') ?>">
        <i class="fa fa-calendar"></i> <span>Events</span>
        </a>
      </li>

      <li class="treeview <?= $ctrl=='notes' ? 'active' : NULL ?>">
        <a href="<?= site_url('notes') ?>">
        <i class="fa fa-book"></i> <span>Notes</span>
        </a>
      </li>

      <li class="treeview <?= $ctrl=='clients' ? 'active' : NULL ?>">
        <a href="<?= site_url('clients') ?>">
        <i class="fa fa-building"></i> <span>Clients</span>
        </a>
      </li>


	    <li class="treeview <?= $ctrl=='projects' ? 'active' : NULL ?>">
        <a href="#">
        <i class="fa fa-tasks"></i>
        <span>Projects</span>
        <i class="fa fa-angle-left pull-right"></i>
        </a>
        <ul class="treeview-menu">

          <li>
            <a href="<?= site_url('projects') ?>"> <i class="fa fa-angle-right"></i> All Projects</a>
          </li>

          <li>
            <a href="<?= site_url('projects/tasks') ?>"> <i class="fa fa-angle-right"></i> Tasks</a>
          </li>

          <li>
            <a href="<?= site_url('projects/timesheets') ?>">    <i class="fa fa-angle-right"></i> Timesheets</a>
          </li>
          
        </ul>
      </li>



      <li class="treeview <?= $ctrl=='invoices' ? 'active' : NULL ?>">
        <a href="<?= site_url('invoices') ?>">
        <i class="fa fa-inr"></i> <span>Invoices</span>
        </a>
      </li>


      <li class="treeview <?= $ctrl=='finance' ? 'active' : NULL ?>">
        <a href="#">
        <i class="fa fa-line-chart"></i>
        <span>Finance</span>
        <i class="fa fa-angle-left pull-right"></i>
        </a>
        <ul class="treeview-menu">

          <li>
            <a href="<?= site_url('finance/payments') ?>"> <i class="fa fa-angle-right"></i> Payments</a>
          </li>

          <li>
            <a href="<?= site_url('finance/expenses') ?>"> <i class="fa fa-angle-right"></i> Expenses</a>
          </li>

          <li>
            <a href="<?= site_url('finance/income-vs-expenses') ?>">    <i class="fa fa-angle-right"></i> Income vs Expenses</a>
          </li>
          
        </ul>
      </li>

       <li class="treeview <?= $ctrl=='tickets' ? 'active' : NULL ?>">
        <a href="<?= site_url('tickets') ?>">
        <i class="fa fa-ticket"></i> <span>Tickets</span>
        </a>
      </li>


      <li class="treeview <?= $ctrl=='team-members' ? 'active' : NULL ?>">
        <a href="<?= site_url('team-members') ?>">
        <i class="fa fa-users"></i> <span>Team Members</span>
        </a>
      </li>


      <li class="treeview <?= $ctrl=='attendence' ? 'active' : NULL ?>">
        <a href="#">
        <i class="fa fa-clock-o"></i>
        <span>Attendence</span>
        <i class="fa fa-angle-left pull-right"></i>
        </a>
        <ul class="treeview-menu">

          <li>
            <a href="<?= site_url('attendence/day-wise') ?>"> <i class="fa fa-angle-right"></i> Day Wise</a>
          </li>

          <li>
            <a href="<?= site_url('attendence/monthly-summary') ?>"> <i class="fa fa-angle-right"></i> Monthly Summary</a>
          </li>
          
        </ul>
      </li>


      <li class="treeview <?= $ctrl=='timesheets' ? 'active' : NULL ?>">
        <a href="<?= site_url('timesheets') ?>">
        <i class="fa fa-thumb-tack"></i> <span>Timesheets</span>
        </a>
      </li>


      <li class="treeview <?= $ctrl=='salary' ? 'active' : NULL ?>">
        <a href="<?= site_url('salary') ?>">
        <i class="fa fa-inr"></i> <span>Salary</span>
        </a>
      </li>


      <li class="treeview <?= $ctrl=='leave' ? 'active' : NULL ?>">
        <a href="<?= site_url('leave') ?>">
        <i class="fa fa-sign-out"></i> <span>Leave</span>
        </a>
      </li> 


       <li class="treeview <?= $ctrl=='request' ? 'active' : NULL ?>">
        <a href="#">
        <i class="fa fa-hand-o-up"></i>
        <span>Request</span>
        <i class="fa fa-angle-left pull-right"></i>
        </a>
        <ul class="treeview-menu">

          <li>
            <a href="<?= site_url('request/leave') ?>"> <i class="fa fa-angle-right"></i> Leave</a>
          </li>

          <li>
            <a href="<?= site_url('request/work-from-home') ?>"> <i class="fa fa-angle-right"></i> Work From Home</a>
          </li>

          <li>
            <a href="<?= site_url('request/site-visit') ?>"> <i class="fa fa-angle-right"></i> Site Visit</a>
          </li>
          
        </ul>
      </li>



      <li class="treeview <?= $ctrl=='announcements' ? 'active' : NULL ?>">
        <a href="<?= site_url('announcements') ?>">
        <i class="fa fa-bullhorn"></i> <span>Announcements</span>
        </a>
      </li> 


      <li class="treeview <?= $ctrl=='help_and_support' ? 'active' : NULL ?>">
        <a href="#">
        <i class="fa fa-question-circle"></i>
        <span>Help & Support</span>
        <i class="fa fa-angle-left pull-right"></i>
        </a>
        <ul class="treeview-menu">

          <li>
            <a href="<?= site_url('help-and-support/help') ?>"> <i class="fa fa-angle-right"></i> Help</a>
          </li>

          <li>
            <a href="<?= site_url('help-and-support/knowledge-base') ?>"> <i class="fa fa-angle-right"></i> Knowledge Base</a>
          </li>
          
        </ul>
      </li>

      <?php if ($this->session->userdata('user_role_id')==1) { ?>
      <li class="treeview <?= $ctrl=='settings' ? 'active' : NULL ?>">
        <a href="#">
        <i class="fa fa-cogs"></i>
        <span>Settings</span>
        <i class="fa fa-angle-left pull-right"></i>
        </a>
        <ul class="treeview-menu">

          <li>
            <a href="<?= site_url('settings/general') ?>"> <i class="fa fa-angle-right"></i> General</a>
          </li>

          <li>
            <a href="<?= site_url('settings/company') ?>"> <i class="fa fa-angle-right"></i> Company</a>
          </li>

          <li>
            <a href="<?= site_url('settings/user-role-and-permission') ?>"> <i class="fa fa-angle-right"></i> User Role & Permission</a>
          </li>

          <li>
            <a href="<?= site_url('settings/financial-year') ?>"> <i class="fa fa-angle-right"></i> Financial Year</a>
          </li>

          <li>
            <a href="<?= site_url('settings/leave') ?>"> <i class="fa fa-angle-right"></i> Leave</a>
          </li>

          <li>
            <a href="<?= site_url('settings/mail-settings') ?>"> <i class="fa fa-angle-right"></i> Mail Settings</a>
          </li>
          
        </ul>
      </li>
      <?php } ?>
      
    </ul>
  </div>
  <!-- /.navbar-collapse -->
</nav>
</aside>
</div>