<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

<div id="page-wrapper">
<div class="main-page">
<div class="tables">
  <h2 class="title1">Settings</h2>

  <ol class="breadcrumb">
    <li><a href="<?= site_url() ?>"><i class="fa fa-dashboard"></i>  Dashboard</a></li>
    <li ><i class="fa fa-cogs"></i> Settings</li>
    <li><a href="<?= site_url('settings/company') ?>"><i class="fa fa-square-o"></i> Company Settings</a></li>
  </ol>
  
  <div class="panel panel-info"> 

    <div class="panel-heading"> 
      <div class="row">
        <div class="col-md-9">
          Company Settings
        </div>
      </div>
    </div>

    <div class="panel-body">
      <form action="settings/update-company-settings" method="post" class="xhr_form" id="update-company-settings">

      <div class="row">

        <div class="col-lg-4">
          <label>Company Name <span class="text-danger">*</span></label>
          <input type="text" name="company_name" class="form-control" value="<?= $company_settings['company_name'] ?>">

          <p id="company_name_error"></p>
        </div>  

        <div class="col-lg-4">
          <label>Email <span class="text-danger">*</span></label>
          <input type="text" name="company_email"  class="form-control" value="<?= $company_settings['company_email'] ?>">

          <p id="company_email_error"></p>
        </div> 

        <div class="col-lg-4">
          <label>Phone <span class="text-danger">*</span></label>
          <input type="text" name="company_phone"  class="form-control" value="<?= $company_settings['company_phone'] ?>">

          <p id="company_phone_error"></p>
        </div>   

      </div> 


      <div class="row">

        <div class="col-lg-4">
          <label>Website <span class="text-danger">*</span></label>
          <input type="text" name="company_website" class="form-control" value="<?= $company_settings['company_website'] ?>">

          <p id="company_website_error"></p>
        </div>


        <div class="col-lg-8">
          <label>Address <span class="text-danger">*</span></label>
          <textarea class="form-control" name="company_address"><?= $company_settings['company_address'] ?></textarea>

          <p id="company_address_error"></p>
        </div> 

      </div> 

      <div class="row">

        <div class="col-lg-4">
          <label>PAN <span class="text-danger">*</span></label>
          <input type="text" name="company_pan" class="form-control" value="<?= $company_settings['company_pan'] ?>">

          <p id="company_pan_error"></p>
        </div>


        <div class="col-lg-4">
          <label>GST <span class="text-danger">*</span></label>
          <input type="text" name="company_gst" class="form-control" value="<?= $company_settings['company_gst'] ?>">

          <p id="company_gst_error"></p>
        </div>


        <div class="col-lg-4">
          <label>CIN <span class="text-danger">*</span></label>
          <input type="text" name="company_cin" class="form-control" value="<?= $company_settings['company_cin'] ?>">

          <p id="company_cin_error"></p>
        </div>

      </div> 

      


      <div class="row">
        <div class="col-lg-offset-10 col-lg-2">
          <button type="submit" class="btn btn-block btn-primary" style="margin-top: 20px;"> Update</button>
        </div>
      </div> 
    </form>
    </div>
    
  </div>

</div>
</div>
</div>