<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1" id="edit-announcement-modal" 
class="modal fade" >
<div class="modal-dialog modal-lg">
<div class="modal-content">
<div class="modal-header">
  <button aria-hidden="true" data-dismiss="modal" class="close" type="button">×</button>
  <h4 class="modal-title">Add Announcement
  </h4>
</div>
<div class="modal-body">

 <form action="announcements/edit-announcement" method="post" class="xhr_form" id="edit-announcement">

  <input type="hidden" name="_announcement_id" value="<?= $announcement_data->_announcement_id ?>">

   <div class="row">

     <div class="col-md-6 col-sm-6"> 
       <label for="exampleInputEmail1">Title <span class="text-danger">*</span></label>

       <input type="text" name="announcement_title" class="form-control" placeholder="Announcement Title" 
              value="<?= $announcement_data->announcement_title ?>">

       <p id="announcement_title_error"></p>
     </div> 

     <div class="col-md-3 col-sm-3"> 
      <label for="exampleInputEmail1">Date <span class="text-danger">*</span></label>

      <div class="input-group">
          <input type="text" name="announcement_announce_date" id="announcement_announce_date" class="form-control no_previous_date" 
                 placeholder="DD-MM-YYYY" value="<?= web_date_format($announcement_data->announcement_announce_date) ?>">
           <label class="input-group-addon" style="cursor: pointer;" for="announcement_announce_date">
            <i class="fa fa-calendar"></i>
          </label>   
      </div>

      <p id="announcement_announce_date_error"></p>
     </div>


     <div class="col-md-3 col-sm-3"> 
      <label for="exampleInputEmail1">Shared With <span class="text-danger">*</span></label>

      <select class="form-control" name="announcement_members">
        <option value="" hidden="">Select Member</option>

        <option value="all" 
                <?= $announcement_data->announcement_members=='all' ? 'selected' : NULL ?> >
                All
        </option>

        <option value="team_members" 
                <?= $announcement_data->announcement_members=='team_members' ? 'selected' : NULL ?> >
                Team Members Only
        </option>

        <option value="clients" 
                <?= $announcement_data->announcement_members=='clients' ? 'selected' : NULL ?> >
                Clients Only
        </option>
      </select>

      <p id="announcement_members_error"></p>
     </div> 


   </div>


    <div class="row">

      <div class="col-md-12 col-sm-12">  
        <label for="exampleInputEmail1">Description <span class="text-danger">*</span></label>

          <textarea class="form-control" name="announcement_desc" id="announcement_desc"><?= $announcement_data->announcement_desc ?></textarea>

          <p id="announcement_desc_error"></p>
      </div> 

    </div>  
 
    <div class="modal-footer">
	    <div class="form-row text-right">
	      <button type="submit" class="btn btn-primary">Update</button>
	    </div> 
    </div>
    
  </form>
</div>
</div>
</div>
</div>


<script type="text/javascript">
$(document).ready(function () {
  date_picker_options();

  if ($("#announcement_desc").length) {
    CKEDITOR.replace( 'announcement_desc', {
      customConfig: base_url('assets/js/ckeditor-config.js')
    });
  }

}); 
</script> 