<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1" id="add-attendence-modal" 
class="modal fade">
<div class="modal-dialog">
<div class="modal-content">
<div class="modal-header">
  <button aria-hidden="true" data-dismiss="modal" class="close" type="button">×</button>
  <h4 class="modal-title">Add Attendence</h4>
</div>
<div class="modal-body">

 <form action="attendence/add-attendence" method="post" class="xhr_form" id="add-attendence">


    <div class="row">

      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">Team Member <span class="text-danger">*</span></label>

          <select class="form-control" name="attendence_user_id">
            <option value="" hidden="">Select Team Member</option>
            <?php 
              if ($users) {
                foreach ($users as $i => $user) {
                   echo "<option value=\"".$user->_user_id."\">".$user->user_first_name." ".$user->user_last_name."</option>";
                }
              }

            ?>
          </select>

          <p id="attendence_user_id_error"></p>
      </div>


      <div class="col-md-6 col-sm-6"> 
        <label for="exampleInputEmail1">Date <span class="text-danger">*</span></label>

        <div class="input-group">
            <input type="text" name="attendence_date" id="attendence_date" class="form-control upto_previous_date" placeholder="DD-MM-YYYY">
            <label class="input-group-addon" style="cursor: pointer;" for="attendence_date">
              <i class="fa fa-calendar"></i>
            </label>   
        </div>

        <p id="attendence_date_error"></p>

      </div>  

    </div>  


    <div class="row">

        <div class="col-md-6 col-sm-6">  
          <label for="exampleInputEmail1">In Time <span class="text-danger">*</span></label>


          <div class="input-group">
            <input type="text" name="attendence_in_time" id="start_time"  class="form-control text-center">
            <label class="input-group-addon" style="cursor: pointer;" for="start_time">
              <i class="fa fa-clock-o"></i>
            </label>   
          </div>

          <p id="attendence_in_time_error"></p>
        </div>

        <div class="col-md-6 col-sm-6">  
          <label for="exampleInputEmail1">Out Time <span class="text-danger">*</span></label>

          <div class="input-group">
            <input type="text" name="attendence_out_time" id="end_time" class="form-control text-center">
            <label class="input-group-addon" style="cursor: pointer;" for="end_time">
              <i class="fa fa-clock-o"></i>
            </label>   
          </div>

          <p id="attendence_out_time_error"></p>
        </div>
    </div>  
 
    <div class="modal-footer">
	    <div class="form-row text-right">
	      <button type="submit" class="btn btn-primary">Submit</button>
	    </div> 
    </div>
    
  </form>
</div>
</div>
</div>
</div>

<script type="text/javascript">
$(document).ready(function () {

  date_picker_options();
  time_picker_options();

});  
</script>