<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1" id="edit-monthly-summary-modal" 
class="modal fade" >
<div class="modal-dialog">
<div class="modal-content">
<div class="modal-header">
  <button aria-hidden="true" data-dismiss="modal" class="close" type="button">×</button>
  <h4 class="modal-title">Update Monthly Summary</h4>
</div>
<div class="modal-body">

 <form action="attendence/edit-monthly-summary" method="post" class="xhr_form" id="edit-monthly-summary">

    <input type="hidden" name="_attendence_summary_id" value="<?= $summary_data->_attendence_summary_id ?>">

    <div class="row">

      <div class="col-md-5 col-sm-5">  
        <label for="exampleInputEmail1">Team Member <span class="text-danger">*</span></label>

          <div class="form-control"><?= $summary_data->user_first_name." ".$summary_data->user_last_name  ?></div>

          <input type="hidden" name="attendence_summary_user_id" value="<?= $summary_data->_user_id ?>">

          <p id="attendence_summary_user_id_error"></p>
      </div>


      <div class="col-md-4 col-sm-4"> 
        <label for="exampleInputEmail1">Month <span class="text-danger">*</span></label>

        <div class="form-control"><?= format_date($summary_data->attendence_summary_month) ?></div>

        <input type="hidden" name="attendence_summary_month" value="<?= date('m-Y', strtotime($summary_data->attendence_summary_month)) ?>">

        <p id="attendence_summary_month_error"></p>

      </div> 


      <div class="col-md-3 col-sm-3"> 
        <label for="exampleInputEmail1">Days in Month <span class="text-danger">*</span></label>

        <div class="form-control"><?= $summary_data->attendence_summary_days_in_month ?></div>

        <input type="hidden" name="attendence_summary_days_in_month" value="<?= $summary_data->attendence_summary_days_in_month ?>">

         <p id="attendence_summary_days_in_month_error"></p>
      </div>  

    </div> 


    <div class="row">

      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">Present <span class="text-danger">*</span></label>

          <input type="number" name="attendence_summary_days_present" id="attendence_summary_days_present" 
                 max="31" min="0" class="form-control text-center" step="0.5" 
                 value="<?= $summary_data->attendence_summary_days_present ?>">

          <p id="attendence_summary_days_present_error"></p>
      </div>


      <div class="col-md-6 col-sm-6">  
        <label for="exampleInputEmail1">Absent <span class="text-danger">*</span></label>

          <input type="number" name="attendence_summary_days_absent" id="attendence_summary_days_absent" 
                 max="31" min="0" class="form-control text-center" step="0.5" 
                 value="<?= $summary_data->attendence_summary_days_absent ?>">

          <p id="attendence_summary_days_absent_error"></p>
      </div>

    </div>  


    <div class="row">

        <div class="col-md-6 col-sm-6">  
          <label for="exampleInputEmail1">Leave <span class="text-danger">*</span></label>

          <input type="number" name="attendence_summary_leave_taken" max="24" min="0" class="form-control text-center" step="0.5" 
                value="<?= $summary_data->attendence_summary_leave_taken ?>">

          <p id="attendence_summary_leave_taken_error"></p>
        </div>

        <div class="col-md-6 col-sm-6">  
          <label for="exampleInputEmail1">Late <span class="text-danger">*</span></label>

          <input type="number" name="attendence_summary_late_count" max="23" min="0" class="form-control text-center" step="0.5" 
                 value="<?= $summary_data->attendence_summary_late_count ?>">

          <p id="attendence_summary_late_count_error"></p>
        </div>
    </div>  
 
    <div class="modal-footer">
	    <div class="form-row text-right">
	      <button type="submit" class="btn btn-primary">Update</button>
	    </div> 
    </div>
    
  </form>
</div>
</div>
</div>
</div>

<script type="text/javascript">
$(document).ready(function () {

  date_picker_options();

});  
</script>