<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>
<div aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1" id="edit-client-contact-modal" 
class="modal fade">
  <div class="modal-dialog ">
    <div class="modal-content">
      <div class="modal-header">
        <button aria-hidden="true" data-dismiss="modal" class="close" type="button">×</button>
        <h4 class="modal-title">Update Contact</h4>
      </div>
      <div class="modal-body">
        <form action="clients/edit-client-contact" method="post" class="xhr_form form-horizontal" id="edit-client-contact">
          <div class="form-group row">
            <div class="col-md-6">
              <label for="exampleInputEmail1">First Name <span class="text-danger">*</span></label>
              <input type="text" name="user_first_name" class="form-control" value="<?= $contact_data->user_first_name ?>">
              <p id="user_first_name_error"></p>
            </div>
            <div class="col-md-6">
              <label for="exampleInputEmail1">Last Name <span class="text-danger">*</span></label>
              <input type="text" name="user_last_name" class="form-control" value="<?= $contact_data->user_last_name ?>">
              <p id="user_last_name_error"></p>
            </div>
            <input type="hidden" name="_client_id" value="<?= $contact_data->_client_id ?>">
            <input type="hidden" name="_user_id" value="<?= $contact_data->_user_id ?>">
          </div>

          <div class="form-group row">
            <div class="col-md-6">
              <label for="exampleInputEmail1">Phone </label>
              <input type="text" name="user_mobile" class="form-control numeric no_zero_start" value="<?= $contact_data->user_mobile ?>">
              <p id="user_mobile_error"></p>
            </div>
            <div class="col-md-6">
              <label for="exampleInputEmail1">Email <span class="text-danger">*</span></label>
              <input type="text" name="user_email" class="form-control" value="<?= $contact_data->user_email ?>">
              <p id="user_email_error"></p>
            </div>
          </div>
          
          <div class="form-group row">
            <div class="col-md-6">
              <label for="exampleInputEmail1">Skype </label>
              <input type="text" name="user_skype_id" class="form-control" value="<?= $contact_data->user_skype_id ?>">
              <p id="user_skype_id_error"></p>
            </div>
            <div class="col-md-6">
              <label for="exampleInputEmail1">Job Title </label>
              <input type="text" name="user_job_title" class="form-control" value="<?= $contact_data->user_job_title ?>">
              <p id="user_job_title_error"></p>
            </div>
          </div>
    <?php
          $male   = $contact_data->user_gender=='male'?'checked':NULL;
          $female = $contact_data->user_gender=='female'?'checked':NULL;
    ?>
          <div class="form-group row">
            <div class="col-md-6 col-sm-12">  
              <label for="exampleInputEmail1">Gender <span class="text-danger">*</span></label><br>
              <label class="radio-inline">
                <input type="radio" name="user_gender" value="male" <?= $male ?>>Male
              </label>
              <label class="radio-inline">
                <input type="radio" name="user_gender" value="female" <?= $female ?>>Female
              </label>
              <p id="user_gender_error"></p>
            </div>
          </div>

          <div class="form-group row">
            <div class="col-md-4">
              <button type="submit" class="btn btn-primary btn-block">Submit</button>
            </div>
          </div>
          
        </form>
      </div>
    </div>
  </div>
</div>