<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

<?php if($notifications) { ?>

<?php if($unread_notification_count) { ?>	
<li>
	<div class="notification_header">
		<h3>You have <?= $unread_notification_count ?> new notification</h3>
	</div>
</li>
<?php } ?>


<?php foreach ($notifications as $i => $notification) { ?>
<li>
	<a style="cursor: pointer;" <?= $notification->notification_action_type=="link" ? 
	       "href=\"".site_url($notification->notification_modal_link)."\" target=\"".$notification->notification_modal_link_target."\" " :  
	       "onclick=\"open_modal('".$notification->notification_modal_id."', '".$notification->notification_modal_data."');\""
	    ?>  >
	  <div class="user_img">
	  	   <img src="<?= user_img($notification->user_image, $notification->user_gender) ?>" alt="">

	  </div>
	  <h5 style="padding-left: 52px; color: #3389cf;"><?= $notification->user_first_name.' '.$notification->user_last_name ?></h5>
      <div class="notification_desc" <?= $notification->notification_is_read==0 ? "style=\"font-weight: bold;\"" : NULL ?> >
		  <p><?= $notification->notification_title ?></p>
		  <p><span><?= DateTime_Diff($notification->notification_create_time) ?> ago</span></p>
	  </div>
      <div class="clearfix"></div>	
    </a>
</li>
<?php } ?>

 <li>
	<div class="notification_bottom">
		<a href="<?= site_url('notifications') ?>">See all notifications</a>
	</div> 
</li>
<?php } else{ ?>

<li>
	<div class="notification_bottom">
		<a href="#">No notification available</a>
	</div> 
</li>

<?php } ?>

<li id="desktop_notification_btn">
	<div class="notification_bottom">
		<a href="javascript:void;" onclick="desktop_notification_permission();">
		   <i class="fa fa-check" style="color: #52c1a8;"></i> Allow Desktop Notification
		</a>
	</div> 
</li>

<script type="text/javascript">
$(document).ready(function () {

	if (Notification.permission === "granted") {
		$("#desktop_notification_btn").hide();
	}	

});	
</script>