$(document).ready(function () {

	date_picker_options();

	setInterval(function(){ 
	    unread_notification_count();
	}, 3000);

	/******************************** Only Numeric Start ******************************************/ 
	$(document).on('keydown', '.numeric', function(e){-1!==$.inArray(e.keyCode,[8,9,46])||/65|67|86|88/.test(e.keyCode)&&(!0===e.ctrlKey||!0===e.metaKey)||35<=e.keyCode&&40>=e.keyCode||(e.shiftKey||48>e.keyCode||57<e.keyCode)&&(96>e.keyCode||105<e.keyCode)&&e.preventDefault()});
	/******************************** Only Numeric End ******************************************/

	/******************************** Decimal Start ******************************************/ 
	$(document).on('keydown', '.decimal', function(e){-1!==$.inArray(e.keyCode,[8,9,46,110])||/65|67|86|88/.test(e.keyCode)&&(!0===e.ctrlKey||!0===e.metaKey)||35<=e.keyCode&&40>=e.keyCode||(e.shiftKey||48>e.keyCode||57<e.keyCode)&&(96>e.keyCode||105<e.keyCode)&&e.preventDefault()});
	/******************************** Decimal End ******************************************/

	/******************************** Prevent 0 at begining Start ************************************/
	$(document).on('keyup','.no_zero_start' ,function(e){

	  if ( this.value.substr(0,1)=='0') {
	     this.value = this.value.substr(1);
	  }

	});
	/******************************** Prevent 0 at begining End ****************************************/ 



	var page_no = 1;
	$(document).on('click','.paginate_button' ,function(e){

		page_no = $(this).html();

		//alert(page_no);

	});


	$(document).on('click','#notification-btn' ,function(e){

		/*var html = "<center><img src=\"base_url('assets/images/ajax-loaders/pageloader.gif')\" style=\"height: 50px; width: 50px;\"></center>";

		$("#notification-alert-list").html(html);*/

    	$.ajax({
			type : "POST",
		    url : site_url('xhr/general/load-unread-notifications'),
		    success:function(result){

			    var obj = jQuery.parseJSON(result);

			    if (obj.success) {
			    	$("#notification-alert-list").html(obj.html);

			    	//$("#notification-btn").dropdown('toggle');
			    }
			    else if (obj.error_404) {
					toastr.error(obj.error_404);
				}	
		    }	

		});

    });


	$(document).on('change','#attendence_summary_month' ,function(e){

    	var month_year = $(this).val();

    	var array = month_year.split("-");

    	var month = array[0];
    	var year  = array[1];

    	var days_count = daysInMonth(month, year);

    	$("#attendence_summary_days_in_month").val(days_count);
    	$("#attendence_summary_days_present").attr('max', days_count);
    	$("#attendence_summary_days_absent").attr('max', days_count);

    });



	$(document).on('change','#leave_type, .leave_duration' ,function(e){

		var leave_type     = $("#leave_type").val();
		var leave_duration = $('.leave_duration:checked').val();
		

		if (leave_type=='casual') {
			$("#leave_duration_multiple").hide();

			if (leave_duration=='multiple') {
				$(".leave_duration").prop("checked", false);
			}
		}
		else{
			$("#leave_duration_multiple").show();
		}

		$('#loading').show();

		$.ajax({
			type : "POST",
		    data : "leave_duration="+leave_duration+"&leave_type="+leave_type,
		    url : site_url('xhr/leave/date-by-leave-duration'),
		    success:function(result){

		    	$('#loading').hide();

			    var obj = jQuery.parseJSON(result);

			    if (obj.success) {
			    	$("#leave_date_area").html(obj.leave_date_area);
			    }
			    else if (obj.error_404) {
					toastr.error(obj.error_404);
				}	
		    }	

		});	

	});


	/********************************** Ajax Submit Start ********************/
    $(document).on("submit", '.xhr_form', function(e) { 

    	e.preventDefault();

		unsaved = true;
		
		$('#loading').show();
		var submit_id = $(this).attr('id');
		var action    = $(this).attr('action');

		var url = site_url('xhr/'+action);
		var submit_btn_content = $('#'+submit_id+' button[type="submit"]').html();

		$('#'+submit_id+' button[type="submit"]').html("<i class='fa fa-spinner fa-spin'></i> Loading");

		$.ajax({
				type : "POST",
				data : new FormData(this),
				contentType: false,      
			    cache: false,             
			    processData:false, 
				url  : url,
				success : function(response){
					$('#loading').hide();

					//$('html, body, .modal').animate({ scrollTop: 0 }, 600);
					console.log(response);
					var obj = jQuery.parseJSON (response);

					//Success Response Start
					if (obj.success) {

						toastr.success(obj.success);

						if (!obj.not_disabled) {
							$('#'+submit_id+' button[type="submit"]').attr("disabled", "disabled");

							//$('#'+submit_id+' button[type="submit"]').blur();
						}


						var no_error = obj.no_error;
					  	  $.each(no_error, function(key, value){
						  	  $("#"+submit_id+" #"+key+"_error").html('');
						  	  
						  	  if (obj.clear_value) {
						  	  	  $("#"+submit_id+" input[name='"+key+"']").val('');	

						  	  	  //CKEDITOR.instances.ckeditor.setData('');
						  	  }
						  	  
						  	  //$('#'+submit_id+' input[name='+key+']').removeAttr('style');
						  	  //$('#'+submit_id+' select[name='+key+']').removeAttr('style');

					  	});

					  	$("#"+submit_id+" .show_file_name").html('');

					  	if (obj.close) {
					  		$("#"+submit_id+"-modal").modal('hide');

					  		if (obj.reload && obj.time) {
					  			window.setTimeout(function(){location.reload();}, obj.time);
					  		}

					  		if (obj.new_modal) {
					  			open_modal(obj.modal_name, obj.modal_data);
					  		}

					  		dataTable.clear().draw();

					  		$(".paginate_button:contains('"+page_no+"')").click();
						    
					  	}
					  	else if (obj.redirect && obj.time) {
					  		window.setTimeout(function(){window.location.href = obj.redirect;}, obj.time);
					  	}
					  	else if(obj.redirect){
					  		$(location).attr("href", obj.redirect); 
					  	}
					  	else if(obj.time){
					  		window.setTimeout(function(){location.reload();}, obj.time);
					  	}
					  	else if(obj.reload){
					  		location.reload();
					  	}
 
					}
					//Success Response End

					//Not Success Response Start
					else if(obj.not_success){
						
						toastr.error(obj.not_success);

						var no_error = obj.no_error;
					  	  $.each(no_error, function(key, value){
						  	  $("#"+submit_id+" #"+key+"_error").html('');	
						  	 // $('#'+submit_id+' input[name='+key+']').removeAttr('style');
						  	  //$('#'+submit_id+' select[name='+key+']').removeAttr('style');
					  	});
					}
					//Not Success Response End

					//Validation Error Response Start
					else if (obj.error) {
						//console.log(xhr.getResponseHeader(400));

						toastr.warning(obj.common_error_msg);

						  $.each(obj.error, function(key, value){
						  	  if (obj.error[key]) {
						  	  	 $("#"+submit_id+" #"+key+"_error").html(obj.error[key]);
						  	  	 //$('#'+submit_id+' input[name='+key+']' ).attr('style', 'border-bottom: solid 1px red');	
						  	  	 //$('#'+submit_id+' select[name='+key+']' ).attr('style', 'border-bottom: solid 1px red');	
						  	  }
						  	  else{
						  	  	 $("#"+submit_id+" #"+key+"_error").html('');	
						  	  	 //$('#'+submit_id+' input[name='+key+']').removeAttr('style');
						  	  	 //$('#'+submit_id+' select[name='+key+']').removeAttr('style');
						  	  }
					  	  });

					  	 // alert(JSON.stringify(obj.error));
					}
					//Validation Error Response End

					//404 Error Response Start
					else if(obj.error_404){

						toastr.error(obj.error_404);

						var no_error = obj.no_error;
					  	  $.each(no_error, function(key, value){
						  	  $("#"+submit_id+" #"+key+"_error").html('');	
						  	  //$('#'+submit_id+' input[name='+key+']').removeAttr('style');
						  	  //$('#'+submit_id+' select[name='+key+']').removeAttr('style');
					  	});

					  	if (obj.redirect && obj.time) {
					  		window.setTimeout(function(){window.location.href = obj.redirect;}, obj.time);
					  	}  
					}
					//404 Error Response End

					$('#'+submit_id+' button[type="submit"]').html(submit_btn_content);
				},

				
		});

    });	
    /********************************** Ajax Submit End ********************/





    $(document).on("keypress", '.small_alpha', function(e) { 
	    if (e.keyCode!= 8 && e.keyCode!= 46) {
	        var regex = new RegExp("^[a-z]+$");
	        var str = String.fromCharCode(!e.charCode ? e.which : e.charCode);
	        if (regex.test(str)) {
	            return true;
	        }

	        e.preventDefault();
	        return false;
	    }
	    return true;
	}); 


    client_list(); 
	
	mail_list();

	member_list();

	note_list();

	leave_applications();

	attendence_monthly_summary();

	attendence_list();

	client_contacts_list();

	project_list();

	notification_list();

	salary_slips();

});

function chooseFile(id){
	$("#"+id).click();
}


/******************************** Show Password Start ************************************/
function show_password(btn_id, pass_field){
    var fieldtype = pass_field.attr('type');

    if (fieldtype == 'password') {
        pass_field.attr('type', 'text');
        $('#'+btn_id).removeClass('fa-eye');
        $('#'+btn_id).addClass('fa-eye-slash');
        $('#'+btn_id).attr('title', 'Hide Password');

        $('#'+btn_id).attr('src', base_url('assets/images/upload/eye-close.png'));
    }
    else{
        pass_field.attr('type', 'password');
        $('#'+btn_id).addClass('fa-eye');
        $('#'+btn_id).removeClass('fa-eye-slash');
        $('#'+btn_id).attr('title', 'Show Password');

        $('#'+btn_id).attr('src', base_url('assets/images/upload/eye-open.png'));
    }
}
/******************************** Show Password End ************************************/


function upload_file(input, allowed_ext, img_src='') {

	var file_input_id = input.id;

    if (input.files && input.files[0]) {
        var reader = new FileReader();

        if (img_src) {
        	reader.onload = function (e) {
	            $('#'+img_src).attr('src', e.target.result);
	        }
        	reader.readAsDataURL(input.files[0]);
        }

        /*$('#loading').show();

        var data = new FormData();

        data.append('file', input.files[0]);
        data.append('allowed_ext', allowed_ext);

        $.ajax({
        	type : "POST",
		    data : data,
		    cache: false,
    		contentType: false,
    		processData: false,
		    url  : site_url('xhr/general/upload-file'),
		    success:function(result){

		    	$('#loading').hide();

		    	var obj = jQuery.parseJSON(result);

		    	if (obj.success) {
		    		$("#"+file_input_id+"_id").val(obj.file_id);
		    	}
		    	else if (obj.error_404) {
					toastr.error(obj.error_404);
				}
				else if (obj.error) {
					toastr.warning(obj.error);
				}
		    }	

        });	*/
    }
} 

function open_modal(link, data, css_link, js_link){
	$('#loading').show();

	var url = site_url('xhr/'+link+'-modal');

	if (css_link) {
		$('head').append('<link rel="stylesheet" type="text/css" href="'+css_link+'">');
	}

	if (js_link) {
		$('head').append('<script src="'+js_link+'"></script>');
	}

	$.ajax({
		type : "POST",
		data : data,
		url  : url,
		success:function(result){

			$('#loading').hide();

			var obj = jQuery.parseJSON(result);

			if (obj.success) {

				if ($("#"+obj.modal_id).length!=0) {
					$("#"+obj.modal_id).html('');
				}
					
				jQuery('body').prepend(obj.modal);

				$('.selectpicker').selectpicker('refresh');
				//$('.selectpicker').selectpicker('refresh');


				/*if ($("#editor1").length) {
					CKEDITOR.replace( 'editor1', {
						customConfig: base_url('assets/js/ckeditor-config.js')
					});
				}

				  date_functions();*/
				

			    $("#"+obj.modal_id).modal('show');

			    if (obj.refresh) {
			  		dataTable.clear().draw();
			  	}

			}
			else if (obj.error_404) {
				toastr.error(obj.error_404);
			}
			else if (obj.error) {
				toastr.warning(obj.error);
			}
			
		}
	});
}



function execute(link, data){
   $('#loading').show();

	var url = site_url('xhr/'+link);

	$.ajax({
		type : "POST",
		data : data,
		url  : url,
		success:function(result){

			$('#loading').hide();

			var obj = jQuery.parseJSON(result);

			if (obj.success) {

				if (obj.data) {

					var details = obj.details;

					$.each(details, function(key, value){
					  	 
					  	if ($("#"+key).is('input')) {

					  		$("#"+key).val(value);
					  	} 

						
				  	});
				}
				else if (obj.html) {

					$("#"+obj.html_id).html('');

					$("#"+obj.html_id).html(obj.html);
				}
				else if (obj.external_link) {
					
					var win = window.open(obj.external_link, "_blank");
					if (win) {
					    //Browser has allowed it to be opened
					    win.focus();
					} else {
					    //Browser has blocked it
					    alert('Please allow popups for this website');
					}
				}
				else{
					toastr.success(obj.success);
				}

				

				if (obj.close) {
			  		$("#"+obj.modal_id).modal('hide');

			  		dataTable.clear().draw();
				    
			  	}
			  	else if (obj.redirect && obj.time) {
					window.setTimeout(function(){window.location.href = obj.redirect;}, obj.time);
			  	}
			  	else if(obj.redirect){
			  		$(location).attr("href", obj.redirect); 
			  	}
			  	else if(obj.time){
			  		window.setTimeout(function(){location.reload();}, obj.time);
			  	}
			  	else if(obj.reload){
			  		location.reload();
			  	}
			}
			else if (obj.error_404) {
				toastr.error(obj.error_404);
			}
			else if (obj.error) {
				toastr.warning(obj.error);
			}
		}
	});
}




function client_list(){

	if (ctrl=='clients') {

		var url = site_url('xhr/clients/client-list'); 

		dataTable = $('#client-list').DataTable({
        dom: 'lBfrtip',
        responsive: true,
        ordering : false,

        /*columns : [
                    {orderable : true },
                    {orderable : true },
                    {orderable : false },
                    {orderable : false },
                    {orderable : false },
                    {orderable : false },
        
                    {orderable : false }
      	],*/
      	/*order: [[ 0, "desc" ]],*/

        lengthMenu: [[10, 25, 100, -1], [10, 25, 100, "All"]],
        pageLength: 10,
        buttons:[
                  	{
                    	extend: 'print',
                    	text: '<button class="btn btn-primary btn-sm" ><i class="fa fa-print fa-x5"> Print</i></button>',
                    	autoPrint: false,
                    	exportOptions: {
                        	columns: [0,1,2,3,4,5,6]
                    	}
                  	},

                  	{
                    	extend: 'excelHtml5',
                    	text: '<button class="btn btn-success btn-sm"><i class="fa fa-file-excel-o fa-x5"> Excel</i></button>',
                    	exportOptions: {
                        	columns: [0,1,2,3,4,5,6]
                      	}
                  	},

                  	{
                      	extend: 'pdfHtml5',
                      	text: '<button class="btn btn-danger btn-sm"><i class="fa fa-file-pdf-o fa-x5"> PDF</i></button>',
                      	exportOptions: {
                        	columns: [0,1,2,3,4,5,6]
                      	}
                  	}
        		],

    	"processing": true,
    	"serverSide": true,
    	"ajax":{
	      	url : url, // json datasource
	      	type: "post",  // method  , by default get
	      	error: function(){  // error handling
		        $(".client-list-error").html("");
		        $("#client-list-grid").append('<tbody class="current-donors-list-error"><tr><th colspan="8">No data found</th></tr></tbody>');
		        $("#client-list_processing").css("display","none");
	      	}
    	},

	    "language": {
	                  processing: '<i class="fa fa-spinner fa-spin fa-3x fa-fw"></i><span class="sr-only">Loading..n.</span> '
	                }
  		});
	}
}

function client_contacts_list(){
	var _client_id = $('#_client_id').val();
	if (ctrl=='clients' && method=='details' && _client_id > 0) {
		var url = site_url('xhr/clients/client-contacts-list?_client_id='+_client_id);

		dataTable = $('#client-contacts-list').DataTable({
        dom: 'lBfrtip',
        responsive: true,
        ordering : false,

        /*columns : [
                    {orderable : true },
                    {orderable : true },
                    {orderable : true },
                    {orderable : true },
                    {orderable : true },
                    {orderable : false }
      	],
      	order: [[ 0, "desc" ]],*/

        lengthMenu: [[10, 25, 100, -1], [10, 25, 100, "All"]],
        pageLength: 10,
        buttons: [
                  {
                      extend: 'print',
                      text: '<button class="btn btn-primary btn-sm" ><i class="fa fa-print fa-x5"> Print</i></button>',
                      autoPrint: false,
                      exportOptions: {
                          columns: [0,1,2,3,4]
                      }
                  },

                  {
                      extend: 'excelHtml5',
                      text: '<button class="btn btn-success btn-sm"><i class="fa fa-file-excel-o fa-x5"> Excel</i></button>',
                      exportOptions: {
                          columns: [0,1,2,3,4]
                      }
                  },

                  {
                      extend: 'pdfHtml5',
                      text: '<button class="btn btn-danger btn-sm"><i class="fa fa-file-pdf-o fa-x5"> PDF</i></button>',
                      exportOptions: {
                          columns: [0,1,2,3,4]
                      }
                  }
        ],

    	"processing": true,
    	"serverSide": true,
    	"ajax":{
	      	url : url, // json datasource
	      	type: "post",  // method  , by default get
	      	error: function(){  // error handling
		        $(".client-contacts-list-error").html("");
		        $("#client-contacts-list-grid").append('<tbody class="current-donors-list-error"><tr><th colspan="6">No data found</th></tr></tbody>');
		        $("#client-contacts-list_processing").css("display","none");
	        
	      	}
    	},

	    "language": {
	                  processing: '<i class="fa fa-spinner fa-spin fa-3x fa-fw"></i><span class="sr-only">Loading..n.</span> '
	                }

    

  		});
	}
}

function project_list(){

	if (ctrl=='projects') {

		var url = site_url('xhr/projects/project-list'); 

		dataTable = $('#project-list').DataTable({
        dom: 'lBfrtip',
        responsive: true,
        ordering : false,

        /*columns : [
                    {orderable : true },
                    {orderable : true },
                    {orderable : false },
                    {orderable : false },
                    {orderable : false },
                    {orderable : false },
        
                    {orderable : false }
      	],*/
      	/*order: [[ 0, "desc" ]],*/

        lengthMenu: [[10, 25, 100, -1], [10, 25, 100, "All"]],
        pageLength: 10,
        buttons:[
                  	{
                    	extend: 'print',
                    	text: '<button class="btn btn-primary btn-sm" ><i class="fa fa-print fa-x5"> Print</i></button>',
                    	autoPrint: false,
                    	exportOptions: {
                        	columns: [0,1,2,3,4,5,6]
                    	}
                  	},

                  	{
                    	extend: 'excelHtml5',
                    	text: '<button class="btn btn-success btn-sm"><i class="fa fa-file-excel-o fa-x5"> Excel</i></button>',
                    	exportOptions: {
                        	columns: [0,1,2,3,4,5,6]
                      	}
                  	},

                  	{
                      	extend: 'pdfHtml5',
                      	text: '<button class="btn btn-danger btn-sm"><i class="fa fa-file-pdf-o fa-x5"> PDF</i></button>',
                      	exportOptions: {
                        	columns: [0,1,2,3,4,5,6]
                      	}
                  	}
        		],

    	"processing": true,
    	"serverSide": true,
    	"ajax":{
	      	url : url, // json datasource
	      	type: "post",  // method  , by default get
	      	error: function(){  // error handling
		        $(".project-list-error").html("");
		        $("#project-list-grid").append('<tbody class="current-donors-list-error"><tr><th colspan="8">No data found</th></tr></tbody>');
		        $("#project-list_processing").css("display","none");
	      	}
    	},

	    "language": {
	                  processing: '<i class="fa fa-spinner fa-spin fa-3x fa-fw"></i><span class="sr-only">Loading..n.</span> '
	                }
  		});
	}
}

function mail_list(){
	if (ctrl=='settings' && method=='mail_settings') {
		var url = site_url('xhr/settings/mail-logs-list');

		dataTable = $('#mail-logs-list').DataTable({
        dom: 'lBfrtip',
        responsive: true,
        //ordering : false,

        columns : [
                    {orderable : true },
                    {orderable : true },
                    {orderable : true },
                    {orderable : true },
                    {orderable : true },
                    {orderable : false }
      	],
      	order: [[ 0, "desc" ]],

        lengthMenu: [[10, 25, 100, -1], [10, 25, 100, "All"]],
        pageLength: 10,
        buttons: [
                  {
                      extend: 'print',
                      text: '<button class="btn btn-primary btn-sm" ><i class="fa fa-print fa-x5"> Print</i></button>',
                      autoPrint: false,
                      exportOptions: {
                          columns: [0,1,2,3,4]
                      }
                  },

                  {
                      extend: 'excelHtml5',
                      text: '<button class="btn btn-success btn-sm"><i class="fa fa-file-excel-o fa-x5"> Excel</i></button>',
                      exportOptions: {
                          columns: [0,1,2,3,4]
                      }
                  },

                  {
                      extend: 'pdfHtml5',
                      text: '<button class="btn btn-danger btn-sm"><i class="fa fa-file-pdf-o fa-x5"> PDF</i></button>',
                      exportOptions: {
                          columns: [0,1,2,3,4]
                      }
                  }
        ],

    	"processing": true,
    	"serverSide": true,
    	"ajax":{
	      	url : url, // json datasource
	      	type: "post",  // method  , by default get
	      	error: function(){  // error handling
		        $(".mail-logs-list-error").html("");
		        $("#mail-logs-list-grid").append('<tbody class="current-donors-list-error"><tr><th colspan="6">No data found</th></tr></tbody>');
		        $("#mail-logs-list_processing").css("display","none");
	        
	      	}
    	},

	    "language": {
	                  processing: '<i class="fa fa-spinner fa-spin fa-3x fa-fw"></i><span class="sr-only">Loading..n.</span> '
	                }

    

  		});
	}
}

function member_list(){
	if (ctrl=='team_members') {
		var url = site_url('xhr/team-members/team-member-list');

		dataTable = $('#member-list').DataTable({
        dom: 'lBfrtip',
        responsive: true,
        ordering : false,


        lengthMenu: [[10, 25, 100, -1], [10, 25, 100, "All"]],
        pageLength: 10,
        buttons:[
                  	{
                    	extend: 'print',
                    	text: '<button class="btn btn-primary btn-sm" ><i class="fa fa-print fa-x5"> Print</i></button>',
                    	autoPrint: false,
                    	exportOptions: {
                        	columns: [0,1,2,3,4]
                      	}
                  	},

                  	{
                    	extend: 'excelHtml5',
                    	text: '<button class="btn btn-success btn-sm"><i class="fa fa-file-excel-o fa-x5"> Excel</i></button>',
                    	exportOptions: {
                        	columns: [0,1,2,3,4]
                      	}
                  	},

                  	{
                    	extend: 'pdfHtml5',
                    	text: '<button class="btn btn-danger btn-sm"><i class="fa fa-file-pdf-o fa-x5"> PDF</i></button>',
                    	exportOptions: {
                        	columns: [0,1,2,3,4]
                      	}
                  	}
        ],

    	"processing": true,
    	"serverSide": true,
    	"ajax":{
	      	url : url, // json datasource
	      	type: "post",  // method  , by default get
	      	error: function(){  // error handling
		        $(".member-list-error").html("");
		        $("#member-list-grid").append('<tbody class="member-list-error"><tr><th colspan="5">No data found</th></tr></tbody>');
		        $("#member-list_processing").css("display","none");
	      	}
    	},

	    "language": {
	                  processing: '<i class="fa fa-spinner fa-spin fa-3x fa-fw"></i><span class="sr-only">Loading..n.</span> '
	                }
  		});
	}
}





function note_list(){

	if (ctrl=='notes') {

		var url = site_url('xhr/notes/note-list'); 

		dataTable = $('#note-list').DataTable({
        dom: 'lBfrtip',
        responsive: true,
        ordering : false,

        /*columns : [
                    {orderable : true },
                    {orderable : true },
                    {orderable : false },
                    {orderable : false },
                    {orderable : false },
                    {orderable : false },
                    {orderable : true },
                    {orderable : false }
      	],
      	order: [[ 0, "desc" ]],*/

        lengthMenu: [[10, 25, 100, -1], [10, 25, 100, "All"]],
        pageLength: 10,
        buttons:[
                  	{
                    	extend: 'print',
                    	text: '<button class="btn btn-primary btn-sm" ><i class="fa fa-print fa-x5"> Print</i></button>',
                    	autoPrint: false,
                    	exportOptions: {
                        	columns: [0,1,2]
                    	}
                  	},

                  	{
                    	extend: 'excelHtml5',
                    	text: '<button class="btn btn-success btn-sm"><i class="fa fa-file-excel-o fa-x5"> Excel</i></button>',
                    	exportOptions: {
                        	columns: [0,1,2]
                      	}
                  	},

                  	{
                      	extend: 'pdfHtml5',
                      	text: '<button class="btn btn-danger btn-sm"><i class="fa fa-file-pdf-o fa-x5"> PDF</i></button>',
                      	exportOptions: {
                        	columns: [0,1,2]
                      	}
                  	}
        		],

    	"processing": true,
    	"serverSide": true,
    	"ajax":{
	      	url : url, // json datasource
	      	type: "post",  // method  , by default get
	      	error: function(){  // error handling
		        $(".note-list-error").html("");
		        $("#note-list-grid").append('<tbody class="current-donors-list-error"><tr><th colspan="4">No data found</th></tr></tbody>');
		        $("#note-list_processing").css("display","none");
	      	}
    	},

	    "language": {
	                  processing: '<i class="fa fa-spinner fa-spin fa-3x fa-fw"></i><span class="sr-only">Loading..n.</span> '
	                }
  		});
	}
}




function leave_applications(){

	if (ctrl=='leave' || ctrl=='team_members') {

		var _user_id = $("#leave_user_id").val();

		if (ctrl=='team_members') {
			var url = site_url('xhr/leave/applications?ctrl='+ctrl+'&_user_id='+_user_id); 
		}
		else{
			var url = site_url('xhr/leave/applications?ctrl='+ctrl); 
		}

		

		dataTable = $('#leave-applications').DataTable({
        dom: 'lfrtip',
        responsive: true,
        ordering : false,

        lengthMenu: [[10, 25, 100, -1], [10, 25, 100, "All"]],
        pageLength: 10,

    	"processing": true,
    	"serverSide": true,
    	"ajax":{
	      	url : url, // json datasource
	      	type: "post",  // method  , by default get
	      	error: function(){  // error handling
		        $(".leave-applications-error").html("");
		        $("#leave-applications-grid").append('<tbody class="leave-applications-error"><tr><th colspan="8">No data found</th></tr></tbody>');
		        $("#leave-applications_processing").css("display","none");
	      	}
    	},

	    "language": {
	                  processing: '<i class="fa fa-spinner fa-spin fa-3x fa-fw"></i><span class="sr-only">Loading..n.</span> '
	                }
  		});
	}
}



function attendence_list(){

    if (ctrl=='attendence' || ctrl=='team_members') {

		var url = site_url('xhr/attendence/attendence-list?ctrl='+ctrl); 

		dataTable = $('#attendence-list').DataTable({
	    dom: 'lfrtip',
	    responsive: true,
	    ordering : false,

	    lengthMenu: [[10, 25, 100, -1], [10, 25, 100, "All"]],
	    pageLength: 10,

		"processing": true,
		"serverSide": true,
		"ajax":{
	      	url : url, // json datasource
	      	type: "post",  // method  , by default get
	      	error: function(){  // error handling
		        $(".attendence-list").html("");
		        $("#attendence-list-grid").append('<tbody class="attendence-list-error"><tr><th colspan="7">No data found</th></tr></tbody>');
		        $("#attendence-list_processing").css("display","none");
	      	}
		},

	    "language": {
	                  processing: '<i class="fa fa-spinner fa-spin fa-3x fa-fw"></i><span class="sr-only">Loading..n.</span> '
	                }
			});
    }	
}


function attendence_monthly_summary(){

	if (ctrl=='attendence' || ctrl=='team_members') {

		var url = site_url('xhr/attendence/monthly-summary-list?ctrl='+ctrl); 

		dataTable = $('#attendence-monthly-summary').DataTable({
        dom: 'lfrtip',
        responsive: true,
        ordering : false,

        lengthMenu: [[10, 25, 100, -1], [10, 25, 100, "All"]],
        pageLength: 10,

    	"processing": true,
    	"serverSide": true,
    	"ajax":{
	      	url : url, // json datasource
	      	type: "post",  // method  , by default get
	      	error: function(){  // error handling
		        $(".attendence-monthly-summary").html("");
		        $("#attendence-monthly-summary-grid").append('<tbody class="leave-applications-error"><tr><th colspan="10">No data found</th></tr></tbody>');
		        $("#attendence-monthly-summary_processing").css("display","none");
	      	}
    	},

	    "language": {
	                  processing: '<i class="fa fa-spinner fa-spin fa-3x fa-fw"></i><span class="sr-only">Loading..n.</span> '
	                }
  		});
	}
}




function salary_slips(){

	if (ctrl=='salary' || ctrl=='team_members') {

		var url = site_url('xhr/salary/salary-slips?ctrl='+ctrl); 

		dataTable = $('#salary-slip-list').DataTable({
        dom: 'lfrtip',
        responsive: true,
        ordering : false,

        lengthMenu: [[10, 25, 100, -1], [10, 25, 100, "All"]],
        pageLength: 10,

    	"processing": true,
    	"serverSide": true,
    	"ajax":{
	      	url : url, // json datasource
	      	type: "post",  // method  , by default get
	      	error: function(){  // error handling
		        $(".salary-slips").html("");
		        $("#salary-slips-grid").append('<tbody class="leave-applications-error"><tr><th colspan="5">No data found</th></tr></tbody>');
		        $("#salary-slips_processing").css("display","none");
	      	}
    	},

	    "language": {
	                  processing: '<i class="fa fa-spinner fa-spin fa-3x fa-fw"></i><span class="sr-only">Loading..n.</span> '
	                }
  		});
	}
}




function notification_list(){

	if (ctrl=='notifications') {

		var url = site_url('xhr/notifications/notification-list'); 

		dataTable = $('#notification-list').DataTable({
        dom: 'lfrtip',
        responsive: true,
        ordering : false,

        lengthMenu: [[10, 25, 100, -1], [10, 25, 100, "All"]],
        pageLength: 10,

    	"processing": true,
    	"serverSide": true,
    	"ajax":{
	      	url : url, // json datasource
	      	type: "post",  // method  , by default get
	      	error: function(){  // error handling
		        $(".notification-list").html("");
		        $("#notification-list-grid").append('<tbody class="leave-applications-error"><tr><th colspan="3">No data found</th></tr></tbody>');
		        $("#notification-list_processing").css("display","none");
	      	}
    	},

	    "language": {
	                  processing: '<i class="fa fa-spinner fa-spin fa-3x fa-fw"></i><span class="sr-only">Loading..n.</span> '
	                }
  		});
	}
}




function announcement_list(){


	var url = site_url('xhr/announcements/announcement-list'); 

	dataTable = $('#announcement-list').DataTable({
    dom: 'lfrtip',
    responsive: true,
    ordering : false,

    lengthMenu: [[10, 25, 100, -1], [10, 25, 100, "All"]],
    pageLength: 10,

	"processing": true,
	"serverSide": true,
	"ajax":{
      	url : url, // json datasource
      	type: "post",  // method  , by default get
      	error: function(){  // error handling
	        $(".announcement-list").html("");
	        $("#announcement-list-grid").append('<tbody class="leave-applications-error"><tr><th colspan="7">No data found</th></tr></tbody>');
	        $("#announcement-list_processing").css("display","none");
      	}
	},

    "language": {
                  processing: '<i class="fa fa-spinner fa-spin fa-3x fa-fw"></i><span class="sr-only">Loading..n.</span> '
                }
		});
	
}





function printPageArea(areaID){
    var printContent = document.getElementById(areaID);
    var WinPrint = window.open('', '', 'width=900,height=650');
    WinPrint.document.write(printContent.innerHTML);
    WinPrint.document.close();
    WinPrint.focus();
    WinPrint.print();
    WinPrint.close();
}


function go_back(){
	window.history.back();
}



function time_picker_options(){

	$('.timepicker').timepicker({
	    timeFormat: 'HH:mm',
	    interval: 1,
	    minTime: '9',
	    maxTime: '23:59',
	    defaultTime: '9',
	    startTime: '9:00',
	    dynamic: true,
	    dropdown: true,
	    scrollbar: true
	});


	$('#start_time').timepicker({
	    timeFormat: 'HH:mm',
	    interval: 1,
	    minTime: '9',
	    maxTime: '23:59',
	    defaultTime: '9',
	    startTime: '9:00',
	    dynamic: true,
	    dropdown: true,
	    scrollbar: true
	});


	$('#end_time').timepicker({
	    timeFormat: 'HH:mm',
	    interval: 1,
	    minTime: '9',
	    maxTime: '23:59',
	    defaultTime: '18',
	    startTime: '9:00',
	    dynamic: true,
	    dropdown: true,
	    scrollbar: true
	});
}


function date_picker_options(){

	$('.upto_previous_date').datepicker({
        format: "dd-mm-yyyy",
        endDate: '-1d',
        autoclose: true,
        clearBtn:true,
        todayHighlight:true
    });
    $('.upto_previous_date').attr('readonly',true); 


	$('.no_future_date').datepicker({
        format: "dd-mm-yyyy",
        endDate: '+0d',
        autoclose: true,
        clearBtn:true,
        todayHighlight:true
    });
    $('.no_future_date').attr('readonly',true); 


    $('.all_date').datepicker({
        format: "dd-mm-yyyy",
        autoclose: true,
        clearBtn:true,
        todayHighlight:true
    });
    $('.all_date').attr('readonly',true);


   /* $(".all_time").datetimepicker({
    	format: 'yyyy-mm-dd hh:ii'
    });*/

    /*$('.all_time').datepicker({
        format: "hh:ii",
        autoclose: true,
        clearBtn:true
    });*/
    $('.all_time').attr('readonly',true);


    $(".no_previous_date").datepicker({ 
       format: "dd-mm-yyyy",
       startDate: new Date(),
       autoclose: true,
       clearBtn:true,
       todayHighlight:true
    });
    $('.no_previous_date').attr('readonly',true);


    $('.upto_last_month').datepicker({
        format: "mm-yyyy",
        viewMode: "months", 
        minViewMode: "months",
        endDate: '-1m',
        autoclose: true,
        clearBtn:true
    });
    $('.upto_last_month').attr('readonly',true); 


    $('.no_future_month').datepicker({
        format: "mm-yyyy",
        viewMode: "months", 
        minViewMode: "months",
        endDate: '+0d',
        autoclose: true,
        clearBtn:true
    });
    $('.no_future_month').attr('readonly',true); 

    $('.all_month').datepicker({
      format: "mm-yyyy", // Notice the Extra space at the beginning
      viewMode: "months", 
      minViewMode: "months",
      autoclose: true,
      clearBtn:true
    });
    $('.all_month').attr('readonly',true);


    $('.no_future_year').datepicker({
	    format: " yyyy", // Notice the Extra space at the beginning
	    viewMode: "years", 
	    minViewMode: "years",
	    endDate: '+0d',
	    autoclose: true,
	    clearBtn:true
    });
    $('.no_future_year').attr('readonly',true);


    $('.all_year').datepicker({
       format: " yyyy", // Notice the Extra space at the beginning
       viewMode: "years", 
       minViewMode: "years",
       autoclose: true,
       clearBtn:true
    });
    $('.all_year').attr('readonly',true);


    $('.cl_date').datepicker({
        format: "dd-mm-yyyy",
        startDate: casual_leave_start_date+'d',
        autoclose: true,
        clearBtn:true,
        todayHighlight:true,
        endDate:end_date,
        daysOfWeekDisabled:'0'
    });
    $('.cl_date').attr('readonly',true); 


    $('.cl_date_half_day').datepicker({
        format: "dd-mm-yyyy",
        startDate: casual_leave_start_date+'d',
        autoclose: true,
        clearBtn:true,
        todayHighlight:true,
        endDate:end_date,
        daysOfWeekDisabled:'06'
    });
    $('.cl_date_half_day').attr('readonly',true);

    $('.pl_date').datepicker({
        format: "dd-mm-yyyy",
        startDate: planned_leave_start_date+'d',
        autoclose: true,
        clearBtn:true,
        todayHighlight:true,
        endDate:end_date,
        daysOfWeekDisabled:'0'
    });
    $('.pl_date').attr('readonly',true); 


    $('.pl_date_half_day').datepicker({
        format: "dd-mm-yyyy",
        startDate: planned_leave_start_date+'d',
        autoclose: true,
        clearBtn:true,
        todayHighlight:true,
        endDate:end_date,
        daysOfWeekDisabled:'06'
    });
    $('.pl_date_half_day').attr('readonly',true);


    $('#start_date').datepicker({
        format: "dd-mm-yyyy",
        startDate: planned_leave_start_date+'d',
        autoclose: true,
        clearBtn:true,
        todayHighlight:true,
        endDate:end_date,
        daysOfWeekDisabled:'0'
    }).on('changeDate', function (selected) {
        var minDate = new Date(selected.date.valueOf());
         $('#end_date').datepicker('setStartDate', minDate);
    });

    $('#start_date').attr('readonly',true); 


     $('#end_date').datepicker({
        format: "dd-mm-yyyy",
        startDate: planned_leave_start_date+'d',
        autoclose: true,
        clearBtn:true,
        todayHighlight:true,
        endDate:end_date,
        daysOfWeekDisabled:'0'
    }).on('changeDate', function (selected) {
        var maxDate = new Date(selected.date.valueOf());
        $('#start_date').datepicker('setEndDate', maxDate);
    });
    $('#end_date').attr('readonly',true); 

    $('#project-start-date').datepicker({
        format: "dd-mm-yyyy",
        autoclose: true,
        clearBtn:true,
        todayHighlight:true
    }).on('changeDate', function (selected) {
        var minDate = new Date(selected.date.valueOf());
         $('#project-end-date').datepicker('setStartDate', minDate);
    });

    $('#project-start-date').attr('readonly',true);

     $('#project-end-date').datepicker({
        format: "dd-mm-yyyy",
        autoclose: true,
        clearBtn:true,
        todayHighlight:true
    }).on('changeDate', function (selected) {
        var maxDate = new Date(selected.date.valueOf());
        $('#project-start-date').datepicker('setEndDate', maxDate);
    });
    $('#project-end-date').attr('readonly',true);
}


function daysInMonth (month, year) { 
    return new Date(year, month, 0).getDate(); 
}


function desktop_notification_permission(){

	if (!("Notification" in window)) {
	    toastr.error("This browser does not support desktop notification");
	}

    // Let's check whether notification permissions have already been granted
    else if (Notification.permission === "granted") {
      toastr.error("Your desktop notification is already enabled.");
      $("#desktop_notification_btn").hide();
    }

    // Otherwise, we need to ask the user for permission
    else if (Notification.permission !== "denied") {
      Notification.requestPermission().then(function (permission) {
        // If the user accepts, let's create a notification
	    if (permission === "granted") {
	        toastr.success("Desktop notification is enabled successfully.");
	        $("#desktop_notification_btn").hide();
	    }
	    else if(permission === "denied"){
	    	toastr.error("You have blocked your desktop notification. You won't receive any further updates.");
	        $("#desktop_notification_btn").show();
	    }
      });
    }	
}	






function notifyMe() {
  // Let's check if the browser supports notifications
  if (!("Notification" in window)) {
    alert("This browser does not support desktop notification");
  }

  // Let's check whether notification permissions have already been granted
  else if (Notification.permission === "granted") {
    // If it's okay let's create a notification
    var notification = new Notification("Hi there!");
  }

  // Otherwise, we need to ask the user for permission
  else if (Notification.permission !== "denied") {
    Notification.requestPermission().then(function (permission) {
      // If the user accepts, let's create a notification
      if (permission === "granted") {
        var notification = new Notification("Hi there!");
      }
    });
  }

  // At last, if the user has denied notifications, and you 
  // want to be respectful there is no need to bother them any more.
}


function unread_notification_count(){

	$.ajax({
		type : "POST",
	    url : site_url('xhr/general/unread-notification-count'),
	    success:function(result){

		    var obj = jQuery.parseJSON(result);

		    if (obj.success) {

		    	if (obj.unread_notification_count!=0) {

		    		var html = "<i class=\"fa fa-bell\"></i><span class=\"badge blue\">"+obj.unread_notification_count+"</span>";

		    		$("#notification-btn").html(html);

		    		if (Notification.permission === "granted") {
		    			var notifications = obj.notifications;

			    		if (notifications) {
			    			for (var i = 0; i < notifications.length; i++) {
			    				var title = notifications[i]['user_first_name']+' '+notifications[i]['user_last_name'];

			    				var options = {
								    body: notifications[i]['notification_title'],
								    icon: base_url(notifications[i]['user_image']),
								    image: base_url('assets/images/logo-notifications.jpg'),
								    vibrate: [200, 100, 200],
								    tag: notifications[i]['_notification_id']
								};

								var notification = new Notification(title, options); 

								var _notification_id = notifications[i]['_notification_id'];
								var action_type      = notifications[i]['notification_action_type'];
								var link             = notifications[i]['notification_modal_link'];
								var target           = notifications[i]['notification_modal_link_target'];
								var modal_id         = notifications[i]['notification_modal_id'];
								var modal_data       = notifications[i]['notification_modal_data'];

								notification.onclick = function(event) {
									event.preventDefault(); 

									if (action_type=='link') {
										window.open(base_url(link),target);
									}
									else if(action_type=='modal'){
										open_modal(modal_id, modal_data);
									}

									$.ajax({
										type : "POST",
									    url : site_url('xhr/general/read-notification'),
									    data:'_notification_id='+_notification_id,
									    success:function(result){
									    	var obj = jQuery.parseJSON(result);

									    	console.log(obj.success);
									    }	
									});	
								}	
			    			}
			    		}
		    		}	
		    		
		    	}
		    	else{
		    		var html = "<i class=\"fa fa-bell\"></i>";

		    		$("#notification-btn").html(html);
		    	}
		    	
		    }
		    else if (obj.error) {
		    	if (ctrl!='login' && ctrl!='forgot_password' && ctrl!='reset_password') {

		    		window.location.href = site_url('login');
		    	}
		    }
	    }	

	});
}